FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > EPEL Development

 
 
LinkBack Thread Tools
 
Old 05-28-2012, 06:01 PM
 
Default Fedora EPEL 6 updates-testing report

The following Fedora EPEL 6 Security updates need testing:

https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5620/bugzilla-3.4.14-2.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5944/python-tornado-2.2.1-1.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5854/perl-Config-IniFiles-2.72-1.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5955/socat-1.7.2.1-1.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2011-4701/supybot-gribble-0.83.4.1-10.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5974/drupal7-7.14-2.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5960/moodle-2.1.6-1.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5965/python-virtualenvwrapper-3.4-1.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5972/globus-gridftp-server-6.10-2.el6,globus-gridftp-server-control-2.5-2.el6


The following builds have been pushed to Fedora EPEL 6 updates-testing

alex-2.3.5-6.el6.2
apcupsd-3.14.10-1.el6
cabal-install-0.10.2-7.el6
darcs-2.5.2-9.el6
erlang-edown-0.2.4-2.el6
gfal2-2.0.0-0.8.2012052812snap.el6
ghc-7.0.4-46.el6
ghc-GLUT-2.1.2.1-13.el6
ghc-HTTP-4000.1.2-4.el6
ghc-HUnit-1.2.4.2-3.el6
ghc-OpenGL-2.2.3.0-12.el6
ghc-QuickCheck-2.4.1.1-2.el6
ghc-X11-1.5.0.1-2.el6
ghc-X11-xft-0.3.1-3.el6
ghc-binary-0.5.0.2-10.el6
ghc-cairo-0.12.2-2.el6
ghc-cgi-3001.1.7.4-11.el6
ghc-dataenc-0.14-2.el6
ghc-deepseq-1.1.0.2-9.el6
ghc-fgl-5.4.2.4-2.el6
ghc-gio-0.12.2-2.el6
ghc-glade-0.12.1-3.el6
ghc-glib-0.12.2-2.el6
ghc-gtk-0.12.2-2.3.el6
ghc-hashed-storage-0.5.7-2.el6
ghc-haskeline-0.6.4.6-3.el6
ghc-haskell-src-1.0.1.4-10.el6
ghc-html-1.0.1.2-13.el6.3
ghc-mmap-0.5.7-6.el6
ghc-mtl-2.0.1.0-10.el6
ghc-network-2.3.0.5-3.el6
ghc-pango-0.12.2-2.el6
ghc-parallel-3.1.0.1-8.el6.3
ghc-parsec-3.1.1-8.el6
ghc-regex-base-0.93.2-10.el6
ghc-regex-compat-0.95.1-2.el6
ghc-regex-posix-0.95.1-2.el6
ghc-rpm-macros-0.15.5-1.el6
ghc-stm-2.2.0.1-8.el6.3
ghc-syb-0.3.3-4.el6
ghc-tar-0.3.2.0-1.el6
ghc-terminfo-0.3.2.3-2.el6
ghc-text-0.11.1.5-3.el6
ghc-transformers-0.2.2.0-14.el6
ghc-utf8-string-0.3.7-1.el6
ghc-xhtml-3000.2.0.4-3.el6
ghc-xmonad-contrib-0.10-4.2.el6
ghc-zlib-0.5.3.1-8.el6
gtk2hs-buildtools-0.12.1-2.el6.2
happy-1.18.6-8.el6.2
haskell-platform-2011.4.0.0-6.el6
hscolour-1.19-6.el6
nntpgrab-0.7.2-1.el6
openstack-quantum-2012.1-5.el6
python-wtforms-0.6.3-2.el6
shorewall-4.5.4-1.el6
xmonad-0.10-3.4.1.el6

Details about builds:


================================================== ==============================
alex-2.3.5-6.el6.2 (FEDORA-EPEL-2012-5980)
A lexer generator for Haskell
--------------------------------------------------------------------------------
Update Information:

* update to latest stable Haskell packages:
* ghc-7.0.4
* Haskell Platform 2011.4.0.0
* xmonad 0.10
* darcs-2.5.2 (not built for ppc64)
* gtk2hs-0.12.2: (obsolete ghc-gtksourceview2 since current version does not build on EL6 because gtksourceview2 is too old)
* build packages for ppc64

--------------------------------------------------------------------------------
ChangeLog:

* Thu Jan 12 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.3.5-6.2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild
* Thu Oct 20 2011 Marcela Mašláňová <mmaslano@redhat.com> - 2.3.5-5.2
- rebuild with new gmp without compat lib
* Mon Oct 10 2011 Peter Schiffer <pschiffe@redhat.com> - 2.3.5-5.1
- rebuild with new gmp
* Tue Jun 21 2011 Jens Petersen <petersen@redhat.com> - 2.3.5-5
- ghc_arches replaces ghc_excluded_archs
* Mon Jun 20 2011 Jens Petersen <petersen@redhat.com> - 2.3.5-4
- BR ghc-Cabal-devel
- use ghc_excluded_archs
* Wed May 18 2011 Jens Petersen <petersen@redhat.com> - 2.3.5-3
- add ppc64
* Thu Mar 10 2011 Fabio M. Di Nitto <fdinitto@redhat.com> - 2.3.5-2
- Enable build on sparcv9
* Tue Feb 15 2011 Jens Petersen <petersen@redhat.com> - 2.3.5-1
- update to 2.3.5 for haskell-platform-2011.1
* Mon Feb 7 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.3.4-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
* Sat Jan 15 2011 Jens Petersen <petersen@redhat.com> - 2.3.4-2
- update to cabal2spec-0.22.4
- BR ghc-devel
* Sun Dec 5 2010 Jens Petersen <petersen@redhat.com> - 2.3.4-1
- update to 2.3.4
* Thu Nov 25 2010 Jens Petersen <petersen@redhat.com> - 2.3.3-2
- rebuild
* Fri Jul 30 2010 Jens Petersen <petersen@redhat.com>
- update to simpler url
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #753833 - hscolour is required but not found error
https://bugzilla.redhat.com/show_bug.cgi?id=753833
[ 2 ] Bug #753661 - hsc2hs not found error due to update-alternatives not found (missing Requires: chkconfig)
https://bugzilla.redhat.com/show_bug.cgi?id=753661
[ 3 ] Bug #713705 - ghc-7.0.4 is available
https://bugzilla.redhat.com/show_bug.cgi?id=713705
[ 4 ] Bug #755194 - xmonad-0.10 is available
https://bugzilla.redhat.com/show_bug.cgi?id=755194
[ 5 ] Bug #753743 - ghc-gtk-0.12.2 is available
https://bugzilla.redhat.com/show_bug.cgi?id=753743
[ 6 ] Bug #684730 - darcs-2.5.2 is available
https://bugzilla.redhat.com/show_bug.cgi?id=684730
--------------------------------------------------------------------------------


================================================== ==============================
apcupsd-3.14.10-1.el6 (FEDORA-EPEL-2012-5992)
APC UPS Power Control Daemon for Linux
--------------------------------------------------------------------------------
Update Information:

- updated to 3.14.10
- fixed "Communications with UPS lost" regression
--------------------------------------------------------------------------------
ChangeLog:

* Mon May 28 2012 Michal Hlavinka <mhlavink@redhat.com> - 3.14.9-1
- apcupsd updated to 3.14.10
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #713829 - Apcupsd 3.14.8 reports wrongly very often "Communications with UPS lost"
https://bugzilla.redhat.com/show_bug.cgi?id=713829
--------------------------------------------------------------------------------


================================================== ==============================
cabal-install-0.10.2-7.el6 (FEDORA-EPEL-2012-5980)
Haskell package tool
--------------------------------------------------------------------------------
Update Information:

* update to latest stable Haskell packages:
* ghc-7.0.4
* Haskell Platform 2011.4.0.0
* xmonad 0.10
* darcs-2.5.2 (not built for ppc64)
* gtk2hs-0.12.2: (obsolete ghc-gtksourceview2 since current version does not build on EL6 because gtksourceview2 is too old)
* build packages for ppc64

--------------------------------------------------------------------------------
ChangeLog:

* Thu Jan 12 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.10.2-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild
* Wed Dec 28 2011 Jens Petersen <petersen@redhat.com> - 0.10.2-6
- rebuild for haskell-platform-2011.4.0.0
* Fri Dec 16 2011 Jens Petersen <petersen@redhat.com> - 0.10.2-5
- bring back requires ghc-compiler (Stanislav Ochotnicky, #760461)
* Thu Oct 20 2011 Marcela Mašláňová <mmaslano@redhat.com> - 0.10.2-4.2
- rebuild with new gmp without compat lib
* Mon Oct 10 2011 Peter Schiffer <pschiffe@redhat.com> - 0.10.2-4.1
- rebuild with new gmp
* Tue Jun 21 2011 Jens Petersen <petersen@redhat.com> - 0.10.2-4
- ghc_arches replaces ghc_excluded_archs
* Mon Jun 20 2011 Jens Petersen <petersen@redhat.com> - 0.10.2-3
- BR ghc-Cabal-devel and use ghc_excluded_archs
- drop ghc requires to allow local ghc
* Wed May 25 2011 Jens Petersen <petersen@redhat.com> - 0.10.2-2
- add ppc64
* Fri Mar 11 2011 Jens Petersen <petersen@redhat.com> - 0.10.2-1
- update to 0.10.2
* Thu Mar 10 2011 Fabio M. Di Nitto <fdinitto@redhat.com> - 0.9.6-0.2
- Enable build on sparcv9
* Tue Feb 15 2011 Jens Petersen <petersen@redhat.com> - 0.9.6-0.1
- update to 0.9.6 pre snapshot
* Tue Feb 15 2011 Jens Petersen <petersen@redhat.com> - 0.9.5-0.5
- rebuild for haskell-platform-2011.1 updates
* Tue Feb 8 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.9.5-0.4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
* Sun Jan 23 2011 Jens Petersen <petersen@redhat.com> - 0.9.5-0.3
- update to cabal2spec-0.22.4
- BR ghc-devel
* Sun Dec 5 2010 Jens Petersen <petersen@redhat.com> - 0.9.5-0.2
- rebuild with HTTP-4000.1.1
* Thu Nov 25 2010 Jens Petersen <petersen@redhat.com> - 0.9.5-0.1
- update to current 0.9.5 snapshot
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #753833 - hscolour is required but not found error
https://bugzilla.redhat.com/show_bug.cgi?id=753833
[ 2 ] Bug #753661 - hsc2hs not found error due to update-alternatives not found (missing Requires: chkconfig)
https://bugzilla.redhat.com/show_bug.cgi?id=753661
[ 3 ] Bug #713705 - ghc-7.0.4 is available
https://bugzilla.redhat.com/show_bug.cgi?id=713705
[ 4 ] Bug #755194 - xmonad-0.10 is available
https://bugzilla.redhat.com/show_bug.cgi?id=755194
[ 5 ] Bug #753743 - ghc-gtk-0.12.2 is available
https://bugzilla.redhat.com/show_bug.cgi?id=753743
[ 6 ] Bug #684730 - darcs-2.5.2 is available
https://bugzilla.redhat.com/show_bug.cgi?id=684730
--------------------------------------------------------------------------------


================================================== ==============================
darcs-2.5.2-9.el6 (FEDORA-EPEL-2012-5980)
David's Advanced Revision Control System
--------------------------------------------------------------------------------
Update Information:

* update to latest stable Haskell packages:
* ghc-7.0.4
* Haskell Platform 2011.4.0.0
* xmonad 0.10
* darcs-2.5.2 (not built for ppc64)
* gtk2hs-0.12.2: (obsolete ghc-gtksourceview2 since current version does not build on EL6 because gtksourceview2 is too old)
* build packages for ppc64

--------------------------------------------------------------------------------
ChangeLog:

* Wed May 23 2012 Jens Petersen <petersen@redhat.com> - 2.5.2-9
- exclude ppc64 since its ghc build has no threaded rts
* Fri Jan 6 2012 Jens Petersen <petersen@redhat.com> - 2.5.2-8
- update to cabal2spec-0.25.2
- drop Cabal-1.8 workaround for manpage permission issue
- patch .cabal for regex-compat-0.95.1 in haskell-platform-2011.4
* Tue Oct 25 2011 Jens Petersen <petersen@redhat.com> - 2.5.2-7.2
- minor package cleanup closer to cabal2spec-0.24.1
* Thu Oct 20 2011 Marcela Mašláňová <mmaslano@redhat.com> - 2.5.2-7.1
- rebuild with new gmp without compat lib
* Fri Oct 14 2011 Jens Petersen <petersen@redhat.com> - 2.5.2-7
- rebuild for newer hashed-storage
* Mon Oct 10 2011 Peter Schiffer <pschiffe@redhat.com> - 2.5.2-6.1
- rebuild with new gmp
* Wed Aug 17 2011 Jens Petersen <petersen@redhat.com> - 2.5.2-6
- rebuild for updated dataenc, terminfo, hashed-storage, and haskeline
* Wed Aug 10 2011 Jens Petersen <petersen@redhat.com> - 2.5.2-5
- rebuild for terminfo-0.3.2
* Thu Jun 23 2011 Jens Petersen <petersen@redhat.com> - 2.5.2-4
- BR ghc-Cabal-devel instead of ghc-prof and use ghc_arches (cabal2spec-0.23.2)
- BR haskell98 for Setup
* Wed Jun 1 2011 Jens Petersen <petersen@redhat.com> - 2.5.2-3
- update to cabal2spec-0.23
* Fri May 6 2011 Jens Petersen <petersen@redhat.com> - 2.5.2-2
- rebuild for updates to hashed-storage and haskeline
- cabal2spec-0.22.6
* Mon Mar 14 2011 Jens Petersen <petersen@redhat.com> - 2.5.2-1
- update to 2.5.2
* Thu Mar 10 2011 Fabio M. Di Nitto <fdinitto@redhat.com> - 2.5.1-3
- Enable build on sparcv9
* Tue Feb 15 2011 Jens Petersen <petersen@redhat.com> - 2.5.1-2
- rebuild for dep updates
* Sat Feb 12 2011 Jens Petersen <petersen@redhat.com> - 2.5.1-1
- update to 2.5.1
* Tue Feb 8 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.5-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
* Sun Jan 23 2011 Jens Petersen <petersen@redhat.com> - 2.5-6
- rebuild for dynamic executable
* Wed Jan 19 2011 Jens Petersen <petersen@redhat.com> - 2.5-5
- update to cabal2spec-0.22.4
* Sun Dec 5 2010 Jens Petersen <petersen@redhat.com> - 2.5-4
- rebuild against HP 2011.1 alpha
- bump parsec
* Fri Nov 26 2010 Jens Petersen <petersen@redhat.com> - 2.5-3
- add darcs-2.5-ShellHarness-ghc70.patch for abstract directory Permissions
- add darcs-2.5-ghc7-deps.patch to bump dep versions
- add darcs-2.5-ghc7.patch for ghc-7.0.1 (thanks Ganesh Sittampalam)
- disabled tests for now with bcond
- drop -o obsoletes
* Wed Nov 17 2010 Jens Petersen <petersen@redhat.com> - 2.5-2
- rebuild for haskeline-0.6.3.2
* Mon Nov 1 2010 Jens Petersen <petersen@redhat.com> - 2.5-1
- update to 2.5 release
* Tue Oct 26 2010 Jens Petersen <petersen@redhat.com> - 2.4.99.1-1
- update to 2.4.99.1
* Wed Sep 29 2010 jkeating - 2.4.98.5-3
- Rebuilt for gcc bug 634757
* Thu Sep 23 2010 Jens Petersen <petersen@redhat.com> - 2.4.98.5-2
- rebuild for newer haskeline with terminfo
* Fri Sep 17 2010 Jens Petersen <petersen@redhat.com> - 2.4.98.5-1
- 2.5 beta 5 (darcs-beta)
- new deps on tar and text
* Thu Aug 19 2010 Jens Petersen <petersen@redhat.com> - 2.4.4-4
- rebuild for newer haskeline and dataenc
- make it easier to build darcs-beta
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #753833 - hscolour is required but not found error
https://bugzilla.redhat.com/show_bug.cgi?id=753833
[ 2 ] Bug #753661 - hsc2hs not found error due to update-alternatives not found (missing Requires: chkconfig)
https://bugzilla.redhat.com/show_bug.cgi?id=753661
[ 3 ] Bug #713705 - ghc-7.0.4 is available
https://bugzilla.redhat.com/show_bug.cgi?id=713705
[ 4 ] Bug #755194 - xmonad-0.10 is available
https://bugzilla.redhat.com/show_bug.cgi?id=755194
[ 5 ] Bug #753743 - ghc-gtk-0.12.2 is available
https://bugzilla.redhat.com/show_bug.cgi?id=753743
[ 6 ] Bug #684730 - darcs-2.5.2 is available
https://bugzilla.redhat.com/show_bug.cgi?id=684730
--------------------------------------------------------------------------------


================================================== ==============================
erlang-edown-0.2.4-2.el6 (FEDORA-EPEL-2012-5997)
EDoc extension for generating Github-flavored Markdown
--------------------------------------------------------------------------------
Update Information:

* Ver. 0.2.4

--------------------------------------------------------------------------------
References:

[ 1 ] Bug #821771 - Review Request: erlang-edown - EDoc extension for generating Github-flavored Markdown
https://bugzilla.redhat.com/show_bug.cgi?id=821771
--------------------------------------------------------------------------------


================================================== ==============================
gfal2-2.0.0-0.8.2012052812snap.el6 (FEDORA-EPEL-2012-5993)
Grid file access library 2.0
--------------------------------------------------------------------------------
Update Information:

gfal2 0.8 preview for testing
--------------------------------------------------------------------------------
ChangeLog:

--------------------------------------------------------------------------------


================================================== ==============================
ghc-7.0.4-46.el6 (FEDORA-EPEL-2012-5980)
Glasgow Haskell Compiler
--------------------------------------------------------------------------------
Update Information:

* update to latest stable Haskell packages:
* ghc-7.0.4
* Haskell Platform 2011.4.0.0
* xmonad 0.10
* darcs-2.5.2 (not built for ppc64)
* gtk2hs-0.12.2: (obsolete ghc-gtksourceview2 since current version does not build on EL6 because gtksourceview2 is too old)
* build packages for ppc64

--------------------------------------------------------------------------------
ChangeLog:

* Fri Mar 9 2012 Jens Petersen <petersen@redhat.com> - 7.0.4-46
- reinstate ghc-powerpc-pthread.patch needed for linking on ppc
* Thu Mar 8 2012 Jens Petersen <petersen@redhat.com> - 7.0.4-45
- patch ghc wrapper script to add libffi includedir on tier 2 archs
* Sat Mar 3 2012 Jens Petersen <petersen@redhat.com> - 7.0.4-44
- BR ghc-compiler
- add s390 and s390x to unregisterised_archs
- add configure-s390x from debian
- only apply ppc64 pthread patch when bootstrapping
* Thu Feb 9 2012 Jens Petersen <petersen@redhat.com> - 7.0.4-43
- fix build with system libffi on secondary archs by including libffi headers
in base/include
* Thu Jan 19 2012 Jens Petersen <petersen@redhat.com> - 7.0.4-42
- move ghc-ghc-devel from ghc-libraries to the ghc metapackage
* Fri Jan 13 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 7.0.4-41
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild
* Mon Nov 14 2011 Jens Petersen <petersen@redhat.com> - 7.0.4-40
- do alternatives handling correctly (reported by Giam Teck Choon, #753661)
see https://fedoraproject.org/wiki/Packaging:Alternatives
* Sat Nov 12 2011 Jens Petersen <petersen@redhat.com> - 7.0.4-39
- move ghc-doc and ghc-libs obsoletes
- add HaskellReport license also to the base and libraries subpackages
* Thu Nov 10 2011 Jens Petersen <petersen@redhat.com> - 7.0.4-38
- the post and postun scripts are now for the compiler subpackage
* Wed Nov 2 2011 Jens Petersen <petersen@redhat.com> - 7.0.4-37
- rename ghc-devel metapackage to ghc-libraries
- require ghc-rpm-macros-0.14
* Tue Nov 1 2011 Jens Petersen <petersen@redhat.com> - 7.0.4-36
- move compiler and tools to ghc-compiler
- the ghc base package is now a metapackage that installs all of ghc,
ie ghc-compiler and ghc-devel (#750317)
- drop ghc-doc provides
* Fri Oct 28 2011 Jens Petersen <petersen@redhat.com> - 7.0.4-35.1
- rebuild against new gmp
* Fri Oct 28 2011 Jens Petersen <petersen@redhat.com> - 7.0.4-35
- add HaskellReport license tag to some of the library subpackages
which contain some code from the Haskell Reports
* Thu Oct 20 2011 Marcela Mašláňová <mmaslano@redhat.com> - 7.0.4-34.1
- rebuild with new gmp without compat lib
* Thu Oct 20 2011 Jens Petersen <petersen@redhat.com> - 7.0.4-34
- setup ghc-deps.sh after ghc_version_override for bootstrapping
* Tue Oct 18 2011 Jens Petersen <petersen@redhat.com> - 7.0.4-33
- add armv5tel (ported by Henrik Nordström)
- also use ghc-deps.sh when bootstrapping (ghc-rpm-macros-0.13.13)
* Mon Oct 17 2011 Jens Petersen <petersen@redhat.com> - 7.0.4-32
- remove libffi_archs: not allowed to bundle libffi on any arch
- include the ghc (ghci) library in ghc-devel (Narasim)
* Tue Oct 11 2011 Peter Schiffer <pschiffe@redhat.com> - 7.0.4-31.1
- rebuild with new gmp
* Fri Sep 30 2011 Jens Petersen <petersen@redhat.com> - 7.0.4-31
- build with ghc-rpm-macros >= 0.13.11 to fix provides and obsoletes versions
in library devel subpackages
* Thu Sep 29 2011 Jens Petersen <petersen@redhat.com> - 7.0.4-30
- no need to specify -lffi in build.mk (Henrik Nordström)
* Wed Sep 28 2011 Jens Petersen <petersen@redhat.com> - 7.0.4-29
- port to armv7hl by Henrik Nordström (#741725)
* Wed Sep 14 2011 Jens Petersen <petersen@redhat.com> - 7.0.4-28
- setup ghc-deps.sh when not bootstrapping!
* Wed Sep 14 2011 Jens Petersen <petersen@redhat.com> - 7.0.4-27
- setup dependency generation with ghc-deps.sh since it was moved to
ghc_lib_install in ghc-rpm-macros
* Fri Jun 17 2011 Jens Petersen <petersen@redhat.com> - 7.0.4-26
- BR same ghc version unless ghc_bootstrapping defined
- add libffi_archs
- drop the quick build profile
- put dyn before p in GhcLibWays
- explain new bootstrapping mode using ghc_bootstrap (ghc-rpm-macros-0.13.5)
* Thu Jun 16 2011 Jens Petersen <petersen@redhat.com> - 7.0.4-25
- update to 7.0.4 bugfix release
http://haskell.org/ghc/docs/7.0.4/html/users_guide/release-7-0-4.html
- strip static again (upstream #5004 fixed)
- Cabal updated to 1.10.2.0
- re-enable testsuite
- update summary and description
* Tue Jun 14 2011 Jens Petersen <petersen@redhat.com> - 7.0.2-24
- finally change from ExclusiveArch to ExcludeArch to target more archs
* Sat May 21 2011 Jens Petersen <petersen@redhat.com> - 7.0.2-23
- obsolete dph libraries and feldspar-language
* Mon May 16 2011 Jens Petersen <petersen@redhat.com> - 7.0.2-22
- merge prof subpackages into the devel subpackages with ghc-rpm-macros-0.13
* Wed May 11 2011 Jens Petersen <petersen@redhat.com> - 7.0.2-21
- configure with /usr/bin/gcc to help bootstrapping to new archs
(otherwise ccache tends to get hardcoded as gcc, which not in koji)
- posttrans scriplet for ghc_pkg_recache is redundant
* Mon May 9 2011 Jens Petersen <petersen@redhat.com> - 7.0.2-20
- make devel and prof meta packages require libs with release
- make ghc-*-devel subpackages require ghc with release
* Wed May 4 2011 Jiri Skala <jskala@redhat.com> - 7.0.2-19.1
- fixes path to gcc on ppc64 arch
* Tue Apr 26 2011 Jens Petersen <petersen@redhat.com> - 7.0.2-19
- add upstream ghc-powerpc-linker-mmap.patch for ppc64 (Jiri Skala)
* Thu Apr 21 2011 Jiri Skala <jskala@redhat.com> - 7.0.2-18
- bootstrap to ppc64
* Fri Apr 1 2011 Jens Petersen <petersen@redhat.com> - 7.0.2-17
- rebuild against ghc-rpm-macros-0.11.14 to provide ghc-*-doc
* Fri Apr 1 2011 Jens Petersen <petersen@redhat.com> - 7.0.2-16
- provides ghc-doc again: it is still a buildrequires for libraries
- ghc-prof now requires ghc-devel
- ghc-devel now requires ghc explicitly
* Wed Mar 30 2011 Jens Petersen <petersen@redhat.com> - 7.0.2-15
- do not strip static libs since it breaks ghci-7.0.2 loading libHSghc.a
(see http://hackage.haskell.org/trac/ghc/ticket/5004)
- no longer provide ghc-doc
- no longer obsolete old haddock
* Tue Mar 29 2011 Jens Petersen <petersen@redhat.com> - 7.0.2-14
- fix back missing LICENSE files in library subpackages
- drop ghc_reindex_haddock from install script
* Thu Mar 10 2011 Jens Petersen <petersen@redhat.com> - 7.0.2-13
- rebuild against 7.0.2
* Wed Mar 9 2011 Jens Petersen <petersen@redhat.com> - 7.0.2-12
- update to 7.0.2 release
- move bin-package-db into ghc-ghc
- disable broken testsuite
* Wed Feb 23 2011 Fabio M. Di Nitto <fdinitto@redhat.com> 7.0.1-11
- enable build on sparcv9
- add ghc-fix-linking-on-sparc.patch to fix ld being called
at the same time with --relax and -r. The two options conflict
on sparc.
- bump BuildRequires on ghc-rpm-macros to >= 0.11.10 that guarantees
a correct build on secondary architectures.
* Sun Feb 13 2011 Jens Petersen <petersen@redhat.com>
- without_shared renamed to ghc_without_shared
* Thu Feb 10 2011 Jens Petersen <petersen@redhat.com> - 7.0.1-10
- rebuild
* Thu Feb 10 2011 Jens Petersen <petersen@redhat.com> - 7.0.1-9
- fix without_shared build (thanks Adrian Reber)
- disable system libffi for secondary archs
- temporarily disable ghc-*-devel BRs for ppc
* Tue Feb 8 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 7.0.1-8
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
* Mon Jan 31 2011 Jens Petersen <petersen@redhat.com> - 7.0.1-7
- include LICENSE files in the shared lib subpackages
* Sat Jan 22 2011 Jens Petersen <petersen@redhat.com> - 7.0.1-6
- patch Cabal to add configure option --enable-executable-dynamic
- exclude huge ghc API library from devel and prof metapackages
* Thu Jan 13 2011 Jens Petersen <petersen@redhat.com> - 7.0.1-5
- fix no doc and no manual builds
* Thu Jan 13 2011 Jens Petersen <petersen@redhat.com> - 7.0.1-4
- add BRs for various subpackaged ghc libraries needed to build ghc
- condition rts .so libraries for non-shared builds
* Thu Dec 30 2010 Jens Petersen <petersen@redhat.com> - 7.0.1-3
- subpackage all the libraries with ghc-rpm-macros-0.11.1
- put rts, integer-gmp and ghc-prim in base, and ghc-binary in bin-package-db
- drop the libs mega-subpackage
- prof now a meta-package for backward compatibility
- add devel meta-subpackage to easily install all ghc libraries
- store doc cronjob package cache file under /var (#664850)
- drop old extralibs bcond
- no longer need to define or clean buildroot
- ghc base package now requires ghc-base-devel
- drop ghc-time obsoletes
* Wed Nov 24 2010 Jens Petersen <petersen@redhat.com> - 7.0.1-2
- require libffi-devel
* Tue Nov 16 2010 Jens Petersen <petersen@redhat.com> - 7.0.1-1
- update to 7.0.1 release
- turn on system libffi now
* Mon Nov 8 2010 Jens Petersen <petersen@redhat.com> - 6.12.3-9
- disable the libffi changes for now since they break libHSffi*.so
* Thu Nov 4 2010 Jens Petersen <petersen@redhat.com> - 6.12.3-8
- add a cronjob for doc indexing
- disable gen_contents_index when not run with --batch for cron
- use system libffi with ghc-use-system-libffi.patch from debian
- add bcond for system libffi
* Thu Nov 4 2010 Jens Petersen <petersen@redhat.com> - 6.12.3-7
- skip huge type-level docs from haddock re-indexing (#649228)
* Thu Sep 30 2010 Jens Petersen <petersen@redhat.com> - 6.12.3-6
- move gtk2hs obsoletes to ghc-glib and ghc-gtk
- drop happy buildrequires
- smp build with max 4 cpus
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #753833 - hscolour is required but not found error
https://bugzilla.redhat.com/show_bug.cgi?id=753833
[ 2 ] Bug #753661 - hsc2hs not found error due to update-alternatives not found (missing Requires: chkconfig)
https://bugzilla.redhat.com/show_bug.cgi?id=753661
[ 3 ] Bug #713705 - ghc-7.0.4 is available
https://bugzilla.redhat.com/show_bug.cgi?id=713705
[ 4 ] Bug #755194 - xmonad-0.10 is available
https://bugzilla.redhat.com/show_bug.cgi?id=755194
[ 5 ] Bug #753743 - ghc-gtk-0.12.2 is available
https://bugzilla.redhat.com/show_bug.cgi?id=753743
[ 6 ] Bug #684730 - darcs-2.5.2 is available
https://bugzilla.redhat.com/show_bug.cgi?id=684730
--------------------------------------------------------------------------------


================================================== ==============================
ghc-GLUT-2.1.2.1-13.el6 (FEDORA-EPEL-2012-5980)
Haskell GLUT library
--------------------------------------------------------------------------------
Update Information:

* update to latest stable Haskell packages:
* ghc-7.0.4
* Haskell Platform 2011.4.0.0
* xmonad 0.10
* darcs-2.5.2 (not built for ppc64)
* gtk2hs-0.12.2: (obsolete ghc-gtksourceview2 since current version does not build on EL6 because gtksourceview2 is too old)
* build packages for ppc64

--------------------------------------------------------------------------------
ChangeLog:

* Fri Jan 6 2012 Jens Petersen <petersen@redhat.com> - 2.1.2.1-13
- update to cabal2spec-0.25.2
* Mon Oct 24 2011 Marcela Mašláňová <mmaslano@redhat.com> - 2.1.2.1-12.3
- rebuild with new gmp without compat lib
* Thu Oct 20 2011 Marcela Mašláňová <mmaslano@redhat.com> - 2.1.2.1-12.2
- rebuild with new gmp without compat lib
* Tue Oct 11 2011 Peter Schiffer <pschiffe@redhat.com> - 2.1.2.1-12.1
- rebuild with new gmp
* Tue Jun 21 2011 Jens Petersen <petersen@redhat.com> - 2.1.2.1-12
- ghc_arches replaces ghc_excluded_archs
* Mon Jun 20 2011 Jens Petersen <petersen@redhat.com> - 2.1.2.1-11
- BR ghc-Cabal-devel and use ghc_excluded_archs
* Fri May 27 2011 Jens Petersen <petersen@redhat.com> - 2.1.2.1-10
- update to cabal2spec-0.23: add ppc64
* Thu Mar 10 2011 Fabio M. Di Nitto <fdinitto@redhat.com> - 2.1.2.1-9
- Enable build on sparcv9
* Tue Feb 8 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.1.2.1-8
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
* Tue Jan 18 2011 Jens Petersen <petersen@redhat.com> - 2.1.2.1-7
- update to cabal2spec-0.22.4
* Thu Nov 25 2010 Jens Petersen <petersen@redhat.com> - 2.1.2.1-6
- drop -o obsolete
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #753833 - hscolour is required but not found error
https://bugzilla.redhat.com/show_bug.cgi?id=753833
[ 2 ] Bug #753661 - hsc2hs not found error due to update-alternatives not found (missing Requires: chkconfig)
https://bugzilla.redhat.com/show_bug.cgi?id=753661
[ 3 ] Bug #713705 - ghc-7.0.4 is available
https://bugzilla.redhat.com/show_bug.cgi?id=713705
[ 4 ] Bug #755194 - xmonad-0.10 is available
https://bugzilla.redhat.com/show_bug.cgi?id=755194
[ 5 ] Bug #753743 - ghc-gtk-0.12.2 is available
https://bugzilla.redhat.com/show_bug.cgi?id=753743
[ 6 ] Bug #684730 - darcs-2.5.2 is available
https://bugzilla.redhat.com/show_bug.cgi?id=684730
--------------------------------------------------------------------------------


================================================== ==============================
ghc-HTTP-4000.1.2-4.el6 (FEDORA-EPEL-2012-5980)
Haskell HTTP client library
--------------------------------------------------------------------------------
Update Information:

* update to latest stable Haskell packages:
* ghc-7.0.4
* Haskell Platform 2011.4.0.0
* xmonad 0.10
* darcs-2.5.2 (not built for ppc64)
* gtk2hs-0.12.2: (obsolete ghc-gtksourceview2 since current version does not build on EL6 because gtksourceview2 is too old)
* build packages for ppc64

--------------------------------------------------------------------------------
ChangeLog:

* Sat May 19 2012 Jens Petersen <petersen@redhat.com> - 4000.1.2-4
- add LICENSE to ghc_files
* Mon Jan 23 2012 Jens Petersen <petersen@redhat.com> - 4000.1.2-3
- update url
* Fri Jan 13 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 4000.1.2-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild
* Wed Dec 28 2011 Jens Petersen <petersen@redhat.com> - 4000.1.2-1
- update to 4000.1.2 for haskell-platform-2011.4.0.0
- update to cabal2spec-0.25.1
* Mon Oct 24 2011 Marcela Mašláňová <mmaslano@redhat.com> - 4000.1.1-8.3
- rebuild with new gmp without compat lib
* Fri Oct 21 2011 Marcela Mašláňová <mmaslano@redhat.com> - 4000.1.1-8.2
- rebuild with new gmp without compat lib
* Tue Oct 11 2011 Peter Schiffer <pschiffe@redhat.com> - 4000.1.1-8.1
- rebuild with new gmp
* Tue Jun 21 2011 Jens Petersen <petersen@redhat.com> - 4000.1.1-8
- ghc_arches replaces ghc_excluded_archs
* Mon Jun 20 2011 Jens Petersen <petersen@redhat.com> - 4000.1.1-7
- BR ghc-Cabal-devel and use ghc_excluded_archs
* Fri May 27 2011 Jens Petersen <petersen@redhat.com> - 4000.1.1-6
- update to cabal2spec-0.23: add ppc64
* Thu Mar 10 2011 Fabio M. Di Nitto <fdinitto@redhat.com> - 4000.1.1-5
- Enable build on sparcv9
* Tue Feb 15 2011 Jens Petersen <petersen@redhat.com> - 4000.1.1-4
- rebuild for haskell-platform-2011.1 updates
* Tue Feb 8 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 4000.1.1-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
* Sat Jan 15 2011 Jens Petersen <petersen@redhat.com> - 4000.1.1-2
- update to cabal2spec-0.22.4
* Sun Dec 5 2010 Jens Petersen <petersen@redhat.com> - 4000.1.1-1
- update to 4000.1.1
* Thu Nov 25 2010 Jens Petersen <petersen@redhat.com> - 4000.1.0-1
- update to 4000.1.0
* Thu Nov 25 2010 Jens Petersen <petersen@redhat.com> - 4000.0.9-6
- drop -o obsoletes
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #753833 - hscolour is required but not found error
https://bugzilla.redhat.com/show_bug.cgi?id=753833
[ 2 ] Bug #753661 - hsc2hs not found error due to update-alternatives not found (missing Requires: chkconfig)
https://bugzilla.redhat.com/show_bug.cgi?id=753661
[ 3 ] Bug #713705 - ghc-7.0.4 is available
https://bugzilla.redhat.com/show_bug.cgi?id=713705
[ 4 ] Bug #755194 - xmonad-0.10 is available
https://bugzilla.redhat.com/show_bug.cgi?id=755194
[ 5 ] Bug #753743 - ghc-gtk-0.12.2 is available
https://bugzilla.redhat.com/show_bug.cgi?id=753743
[ 6 ] Bug #684730 - darcs-2.5.2 is available
https://bugzilla.redhat.com/show_bug.cgi?id=684730
--------------------------------------------------------------------------------


================================================== ==============================
ghc-HUnit-1.2.4.2-3.el6 (FEDORA-EPEL-2012-5980)
Haskell HUnit library
--------------------------------------------------------------------------------
Update Information:

* update to latest stable Haskell packages:
* ghc-7.0.4
* Haskell Platform 2011.4.0.0
* xmonad 0.10
* darcs-2.5.2 (not built for ppc64)
* gtk2hs-0.12.2: (obsolete ghc-gtksourceview2 since current version does not build on EL6 because gtksourceview2 is too old)
* build packages for ppc64

--------------------------------------------------------------------------------
ChangeLog:

* Fri Jan 13 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.2.4.2-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild
* Fri Dec 30 2011 Jens Petersen <petersen@redhat.com> - 1.2.4.2-2
- fix accidently deleted post script
- cabal2spec-0.25.1
* Tue Dec 27 2011 Jens Petersen <petersen@redhat.com> - 1.2.4.2-1
- update to 1.2.4.2 for haskell-platform-2011.4.0.0
- update to cabal2spec-0.25
* Mon Oct 24 2011 Marcela Mašláňová <mmaslano@redhat.com> - 1.2.2.3-7.3
- rebuild with new gmp without compat lib
* Fri Oct 21 2011 Marcela Mašláňová <mmaslano@redhat.com> - 1.2.2.3-7.2
- rebuild with new gmp without compat lib
* Tue Oct 11 2011 Peter Schiffer <pschiffe@redhat.com> - 1.2.2.3-7.1
- rebuild with new gmp
* Tue Jun 21 2011 Jens Petersen <petersen@redhat.com> - 1.2.2.3-7
- ghc_arches replaces ghc_excluded_archs
* Mon Jun 20 2011 Jens Petersen <petersen@redhat.com> - 1.2.2.3-6
- BR ghc-Cabal-devel and use ghc_excluded_archs
* Fri May 27 2011 Jens Petersen <petersen@redhat.com> - 1.2.2.3-5
- update to cabal2spec-0.23: add ppc64
* Thu Mar 10 2011 Fabio M. Di Nitto <fdinitto@redhat.com> - 1.2.2.3-4
- Enable build on sparcv9
* Tue Feb 8 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.2.2.3-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
* Mon Jan 17 2011 Jens Petersen <petersen@redhat.com> - 1.2.2.3-2
- update to cabal2spec-0.22.4
* Sun Dec 5 2010 Jens Petersen <petersen@redhat.com> - 1.2.2.3-1
- update to 1.2.2.3
* Thu Nov 25 2010 Jens Petersen <petersen@redhat.com> - 1.2.2.1-5
- drop -o obsolete
- don't list license file twice
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #753833 - hscolour is required but not found error
https://bugzilla.redhat.com/show_bug.cgi?id=753833
[ 2 ] Bug #753661 - hsc2hs not found error due to update-alternatives not found (missing Requires: chkconfig)
https://bugzilla.redhat.com/show_bug.cgi?id=753661
[ 3 ] Bug #713705 - ghc-7.0.4 is available
https://bugzilla.redhat.com/show_bug.cgi?id=713705
[ 4 ] Bug #755194 - xmonad-0.10 is available
https://bugzilla.redhat.com/show_bug.cgi?id=755194
[ 5 ] Bug #753743 - ghc-gtk-0.12.2 is available
https://bugzilla.redhat.com/show_bug.cgi?id=753743
[ 6 ] Bug #684730 - darcs-2.5.2 is available
https://bugzilla.redhat.com/show_bug.cgi?id=684730
--------------------------------------------------------------------------------


================================================== ==============================
ghc-OpenGL-2.2.3.0-12.el6 (FEDORA-EPEL-2012-5980)
Haskell OpenGL library
--------------------------------------------------------------------------------
Update Information:

* update to latest stable Haskell packages:
* ghc-7.0.4
* Haskell Platform 2011.4.0.0
* xmonad 0.10
* darcs-2.5.2 (not built for ppc64)
* gtk2hs-0.12.2: (obsolete ghc-gtksourceview2 since current version does not build on EL6 because gtksourceview2 is too old)
* build packages for ppc64

--------------------------------------------------------------------------------
ChangeLog:

* Fri Jan 6 2012 Jens Petersen <petersen@redhat.com> - 2.2.3.0-12
- update to cabal2spec-0.25.2
* Fri Nov 11 2011 Jens Petersen <petersen@redhat.com> - 2.2.3.0-11
- update to cabal2spec-0.24.1
- append _isa to mesa-libGL*-devel requires
* Mon Oct 24 2011 Marcela Mašláňová <mmaslano@redhat.com> - 2.2.3.0-10.3
- rebuild with new gmp without compat lib
* Fri Oct 21 2011 Marcela Mašláňová <mmaslano@redhat.com> - 2.2.3.0-10.2
- rebuild with new gmp without compat lib
* Tue Oct 11 2011 Peter Schiffer <pschiffe@redhat.com> - 2.2.3.0-10.1
- rebuild with new gmp
* Tue Jun 21 2011 Jens Petersen <petersen@redhat.com> - 2.2.3.0-10
- ghc_arches replaces ghc_excluded_archs
* Mon Jun 20 2011 Jens Petersen <petersen@redhat.com> - 2.2.3.0-9
- BR ghc-Cabal-devel and use ghc_excluded_archs
* Fri May 27 2011 Jens Petersen <petersen@redhat.com> - 2.2.3.0-8
- update to cabal2spec-0.23: add ppc64
* Thu Mar 10 2011 Fabio M. Di Nitto <fdinitto@redhat.com> - 2.2.3.0-7
- Enable build on sparcv9
* Tue Jan 18 2011 Jens Petersen <petersen@redhat.com> - 2.2.3.0-6
- update to cabal2spec-0.22.4
* Thu Nov 25 2010 Jens Petersen <petersen@redhat.com> - 2.2.3.0-5
- drop -o obsoletes
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #753833 - hscolour is required but not found error
https://bugzilla.redhat.com/show_bug.cgi?id=753833
[ 2 ] Bug #753661 - hsc2hs not found error due to update-alternatives not found (missing Requires: chkconfig)
https://bugzilla.redhat.com/show_bug.cgi?id=753661
[ 3 ] Bug #713705 - ghc-7.0.4 is available
https://bugzilla.redhat.com/show_bug.cgi?id=713705
[ 4 ] Bug #755194 - xmonad-0.10 is available
https://bugzilla.redhat.com/show_bug.cgi?id=755194
[ 5 ] Bug #753743 - ghc-gtk-0.12.2 is available
https://bugzilla.redhat.com/show_bug.cgi?id=753743
[ 6 ] Bug #684730 - darcs-2.5.2 is available
https://bugzilla.redhat.com/show_bug.cgi?id=684730
--------------------------------------------------------------------------------


================================================== ==============================
ghc-QuickCheck-2.4.1.1-2.el6 (FEDORA-EPEL-2012-5980)
Automatic testing of Haskell programs
--------------------------------------------------------------------------------
Update Information:

* update to latest stable Haskell packages:
* ghc-7.0.4
* Haskell Platform 2011.4.0.0
* xmonad 0.10
* darcs-2.5.2 (not built for ppc64)
* gtk2hs-0.12.2: (obsolete ghc-gtksourceview2 since current version does not build on EL6 because gtksourceview2 is too old)
* build packages for ppc64

--------------------------------------------------------------------------------
ChangeLog:

* Fri Jan 13 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.4.1.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild
* Tue Dec 27 2011 Jens Petersen <petersen@redhat.com> - 2.4.1.1-1
- update to 2.4.1.1 for haskell-platform-2011.4.0.0
- no longer depends on mtl nor ghci
- update to cabal2spec-0.24.1
- build on archs without ghci without template-haskell
* Mon Oct 24 2011 Marcela Mašláňová <mmaslano@redhat.com> - 2.4.0.1-7.3
- rebuild with new gmp without compat lib
* Fri Oct 21 2011 Marcela Mašláňová <mmaslano@redhat.com> - 2.4.0.1-7.2
- rebuild with new gmp without compat lib
* Tue Oct 11 2011 Peter Schiffer <pschiffe@redhat.com> - 2.4.0.1-7.1
- rebuild with new gmp
* Mon Jun 20 2011 Jens Petersen <petersen@redhat.com> - 2.4.0.1-7
- BR ghc-Cabal-devel and use ghc_excluded_archs
* Fri May 27 2011 Jens Petersen <petersen@redhat.com> - 2.4.0.1-6
- update to cabal2spec-0.23: add ppc64
* Thu Mar 10 2011 Fabio M. Di Nitto <fdinitto@redhat.com> - 2.4.0.1-5
- Enable build on sparcv9
* Tue Feb 8 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.4.0.1-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
* Sun Jan 23 2011 Jens Petersen <petersen@redhat.com> - 2.4.0.1-3
- rebuild
* Tue Jan 18 2011 Jens Petersen <petersen@redhat.com> - 2.4.0.1-2
- update to cabal2spec-0.22.4
* Thu Nov 25 2010 Jens Petersen <petersen@redhat.com> - 2.4.0.1-1
- update to 2.4.0.1
- add hscolour
- update url and drop -o obsoletes
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #753833 - hscolour is required but not found error
https://bugzilla.redhat.com/show_bug.cgi?id=753833
[ 2 ] Bug #753661 - hsc2hs not found error due to update-alternatives not found (missing Requires: chkconfig)
https://bugzilla.redhat.com/show_bug.cgi?id=753661
[ 3 ] Bug #713705 - ghc-7.0.4 is available
https://bugzilla.redhat.com/show_bug.cgi?id=713705
[ 4 ] Bug #755194 - xmonad-0.10 is available
https://bugzilla.redhat.com/show_bug.cgi?id=755194
[ 5 ] Bug #753743 - ghc-gtk-0.12.2 is available
https://bugzilla.redhat.com/show_bug.cgi?id=753743
[ 6 ] Bug #684730 - darcs-2.5.2 is available
https://bugzilla.redhat.com/show_bug.cgi?id=684730
--------------------------------------------------------------------------------


================================================== ==============================
ghc-X11-1.5.0.1-2.el6 (FEDORA-EPEL-2012-5980)
Haskell X11 library
--------------------------------------------------------------------------------
Update Information:

* update to latest stable Haskell packages:
* ghc-7.0.4
* Haskell Platform 2011.4.0.0
* xmonad 0.10
* darcs-2.5.2 (not built for ppc64)
* gtk2hs-0.12.2: (obsolete ghc-gtksourceview2 since current version does not build on EL6 because gtksourceview2 is too old)
* build packages for ppc64

--------------------------------------------------------------------------------
ChangeLog:

* Fri Jan 6 2012 Jens Petersen <petersen@redhat.com> - 1.5.0.1-2
- restore X devel requires
* Thu Jan 5 2012 Jens Petersen <petersen@redhat.com> - 1.5.0.1-1
- update to 1.5.0.1 and cabal2spec-0.25.2
* Fri Dec 2 2011 Jens Petersen <petersen@redhat.com> - 1.5.0.0-13
- use _isa and update to cabal2spec-0.24.1
* Mon Oct 24 2011 Marcela Mašláňová <mmaslano@redhat.com> - 1.5.0.0-12.3
- rebuild with new gmp without compat lib
* Fri Oct 21 2011 Marcela Mašláňová <mmaslano@redhat.com> - 1.5.0.0-12.2
- rebuild with new gmp without compat lib
* Tue Oct 11 2011 Peter Schiffer <pschiffe@redhat.com> - 1.5.0.0-12.1
- rebuild with new gmp
* Wed Jun 22 2011 Jens Petersen <petersen@redhat.com> - 1.5.0.0-12
- BR ghc-Cabal-devel instead of ghc-prof and use ghc_arches (cabal2spec-0.23.2)
* Thu Mar 10 2011 Fabio M. Di Nitto <fdinitto@redhat.com> - 1.5.0.0-11
- Enable build on sparcv9
* Tue Feb 8 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.5.0.0-10
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
* Sat Jan 15 2011 Ben Boeckel <mathstuf@gmail.com> - 1.5.0.0-9
- Update to cabal2spec-0.22.4
- Rebuild
* Sun Dec 5 2010 Jens Petersen <petersen@redhat.com> - 1.5.0.0-8
- rebuild
* Thu Nov 25 2010 Jens Petersen <petersen@redhat.com> - 1.5.0.0-7
- new syb dependency needed for ghc7
- drop -o obsoletes
* Sun Nov 7 2010 Ben Boeckel <mathstuf@gmail.com> - 1.5.0.0-6
- Rebuild
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #753833 - hscolour is required but not found error
https://bugzilla.redhat.com/show_bug.cgi?id=753833
[ 2 ] Bug #753661 - hsc2hs not found error due to update-alternatives not found (missing Requires: chkconfig)
https://bugzilla.redhat.com/show_bug.cgi?id=753661
[ 3 ] Bug #713705 - ghc-7.0.4 is available
https://bugzilla.redhat.com/show_bug.cgi?id=713705
[ 4 ] Bug #755194 - xmonad-0.10 is available
https://bugzilla.redhat.com/show_bug.cgi?id=755194
[ 5 ] Bug #753743 - ghc-gtk-0.12.2 is available
https://bugzilla.redhat.com/show_bug.cgi?id=753743
[ 6 ] Bug #684730 - darcs-2.5.2 is available
https://bugzilla.redhat.com/show_bug.cgi?id=684730
--------------------------------------------------------------------------------


================================================== ==============================
ghc-X11-xft-0.3.1-3.el6 (FEDORA-EPEL-2012-5980)
Haskell bindings to the Xft library
--------------------------------------------------------------------------------
Update Information:

* update to latest stable Haskell packages:
* ghc-7.0.4
* Haskell Platform 2011.4.0.0
* xmonad 0.10
* darcs-2.5.2 (not built for ppc64)
* gtk2hs-0.12.2: (obsolete ghc-gtksourceview2 since current version does not build on EL6 because gtksourceview2 is too old)
* build packages for ppc64

--------------------------------------------------------------------------------
ChangeLog:

* Thu Mar 22 2012 Jens Petersen <petersen@redhat.com> - 0.3.1-3
- add LICENSE to ghc_files
* Fri Jan 6 2012 Jens Petersen <petersen@redhat.com> - 0.3.1-2
- update to cabal2spec-0.25.2
* Fri Dec 2 2011 Jens Petersen <petersen@redhat.com> - 0.3.1-1
- update to 0.3.1 and cabal2spec-0.24.1
* Mon Oct 24 2011 Marcela Mašláňová <mmaslano@redhat.com> - 0.3-16.3
- rebuild with new gmp without compat lib
* Fri Oct 21 2011 Marcela Mašláňová <mmaslano@redhat.com> - 0.3-16.2
- rebuild with new gmp without compat lib
* Tue Oct 11 2011 Peter Schiffer <pschiffe@redhat.com> - 0.3-16.1
- rebuild with new gmp
* Wed Jun 22 2011 Jens Petersen <petersen@redhat.com> - 0.3-16
- BR ghc-Cabal-devel instead of ghc-prof and use ghc_arches (cabal2spec-0.23.2)
* Thu Mar 10 2011 Fabio M. Di Nitto <fdinitto@redhat.com> - 0.3-15
- Enable build on sparcv9
* Tue Feb 8 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.3-14
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
* Sun Jan 16 2011 Jens Petersen <petersen@redhat.com> - 0.3-13
- update to cabal2spec-0.22.4
* Sun Dec 5 2010 Jens Petersen <petersen@redhat.com> - 0.3-12
- rebuild
* Fri Nov 26 2010 Jens Petersen <petersen@redhat.com> - 0.3-11
- update url and drop -o obsoletes
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #753833 - hscolour is required but not found error
https://bugzilla.redhat.com/show_bug.cgi?id=753833
[ 2 ] Bug #753661 - hsc2hs not found error due to update-alternatives not found (missing Requires: chkconfig)
https://bugzilla.redhat.com/show_bug.cgi?id=753661
[ 3 ] Bug #713705 - ghc-7.0.4 is available
https://bugzilla.redhat.com/show_bug.cgi?id=713705
[ 4 ] Bug #755194 - xmonad-0.10 is available
https://bugzilla.redhat.com/show_bug.cgi?id=755194
[ 5 ] Bug #753743 - ghc-gtk-0.12.2 is available
https://bugzilla.redhat.com/show_bug.cgi?id=753743
[ 6 ] Bug #684730 - darcs-2.5.2 is available
https://bugzilla.redhat.com/show_bug.cgi?id=684730
--------------------------------------------------------------------------------


================================================== ==============================
ghc-binary-0.5.0.2-10.el6 (FEDORA-EPEL-2012-5980)
Haskell binary serialisation library
--------------------------------------------------------------------------------
Update Information:

* update to latest stable Haskell packages:
* ghc-7.0.4
* Haskell Platform 2011.4.0.0
* xmonad 0.10
* darcs-2.5.2 (not built for ppc64)
* gtk2hs-0.12.2: (obsolete ghc-gtksourceview2 since current version does not build on EL6 because gtksourceview2 is too old)
* build packages for ppc64

--------------------------------------------------------------------------------
ChangeLog:

* Tue Jun 21 2011 Jens Petersen <petersen@redhat.com> - 0.5.0.2-10
- ghc_arches replaces ghc_excluded_archs
* Tue Jun 21 2011 Jens Petersen <petersen@redhat.com> - 0.5.0.2-9
- BR ghc-Cabal-devel and use ghc_excluded_archs
* Thu Mar 10 2011 Fabio M. Di Nitto <fdinitto@redhat.com> - 0.5.0.2-8
- Enable build on sparcv9
* Tue Feb 8 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.5.0.2-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
* Mon Jan 17 2011 Jens Petersen <petersen@redhat.com> - 0.5.0.2-6
- update to cabal2spec-0.22.4
* Thu Nov 25 2010 Jens Petersen <petersen@redhat.com> - 0.5.0.2-5
- update url and drop -o obsoletes
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #753833 - hscolour is required but not found error
https://bugzilla.redhat.com/show_bug.cgi?id=753833
[ 2 ] Bug #753661 - hsc2hs not found error due to update-alternatives not found (missing Requires: chkconfig)
https://bugzilla.redhat.com/show_bug.cgi?id=753661
[ 3 ] Bug #713705 - ghc-7.0.4 is available
https://bugzilla.redhat.com/show_bug.cgi?id=713705
[ 4 ] Bug #755194 - xmonad-0.10 is available
https://bugzilla.redhat.com/show_bug.cgi?id=755194
[ 5 ] Bug #753743 - ghc-gtk-0.12.2 is available
https://bugzilla.redhat.com/show_bug.cgi?id=753743
[ 6 ] Bug #684730 - darcs-2.5.2 is available
https://bugzilla.redhat.com/show_bug.cgi?id=684730
--------------------------------------------------------------------------------


================================================== ==============================
ghc-cairo-0.12.2-2.el6 (FEDORA-EPEL-2012-5980)
Haskell cairo library
--------------------------------------------------------------------------------
Update Information:

* update to latest stable Haskell packages:
* ghc-7.0.4
* Haskell Platform 2011.4.0.0
* xmonad 0.10
* darcs-2.5.2 (not built for ppc64)
* gtk2hs-0.12.2: (obsolete ghc-gtksourceview2 since current version does not build on EL6 because gtksourceview2 is too old)
* build packages for ppc64

--------------------------------------------------------------------------------
ChangeLog:

* Mon May 21 2012 Jens Petersen <petersen@redhat.com> - 0.12.2-2
- add license to ghc_files
* Wed Jan 4 2012 Jens Petersen <petersen@redhat.com> - 0.12.2-1
- update to 0.12.2 and cabal2spec-0.25.2
* Thu Oct 20 2011 Marcela Mašláňová <mmaslano@redhat.com> - 0.12.1-1.2
- rebuild with new gmp without compat lib
* Tue Oct 11 2011 Peter Schiffer <pschiffe@redhat.com> - 0.12.1-1.1
- rebuild with new gmp
* Tue Sep 20 2011 Jens Petersen <petersen@redhat.com> - 0.12.1-1
- update to 0.12.1
* Tue Jun 21 2011 Jens Petersen <petersen@redhat.com> - 0.12.0-5
- use BR ghc-Cabal-devel instead of ghc-prof (cabal2spec-0.23.1)
* Thu Mar 10 2011 Fabio M. Di Nitto <fdinitto@redhat.com> - 0.12.0-4
- Enable build on sparcv9
* Tue Feb 8 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.12.0-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
* Tue Jan 18 2011 Jens Petersen <petersen@redhat.com> - 0.12.0-2
- update to cabal2spec-0.22.4
* Tue Nov 30 2010 Jens Petersen <petersen@redhat.com> - 0.12.0-1
- update to 0.12.0
- Gtk2HsSetup patch no longer needed
* Thu Nov 25 2010 Jens Petersen <petersen@redhat.com> - 0.11.1-2
- add ghc-cairo-Gtk2HsSetup-Cabal-1.10.patch to fix build
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #753833 - hscolour is required but not found error
https://bugzilla.redhat.com/show_bug.cgi?id=753833
[ 2 ] Bug #753661 - hsc2hs not found error due to update-alternatives not found (missing Requires: chkconfig)
https://bugzilla.redhat.com/show_bug.cgi?id=753661
[ 3 ] Bug #713705 - ghc-7.0.4 is available
https://bugzilla.redhat.com/show_bug.cgi?id=713705
[ 4 ] Bug #755194 - xmonad-0.10 is available
https://bugzilla.redhat.com/show_bug.cgi?id=755194
[ 5 ] Bug #753743 - ghc-gtk-0.12.2 is available
https://bugzilla.redhat.com/show_bug.cgi?id=753743
[ 6 ] Bug #684730 - darcs-2.5.2 is available
https://bugzilla.redhat.com/show_bug.cgi?id=684730
--------------------------------------------------------------------------------


================================================== ==============================
ghc-cgi-3001.1.7.4-11.el6 (FEDORA-EPEL-2012-5980)
Haskell cgi library
--------------------------------------------------------------------------------
Update Information:

* update to latest stable Haskell packages:
* ghc-7.0.4
* Haskell Platform 2011.4.0.0
* xmonad 0.10
* darcs-2.5.2 (not built for ppc64)
* gtk2hs-0.12.2: (obsolete ghc-gtksourceview2 since current version does not build on EL6 because gtksourceview2 is too old)
* build packages for ppc64

--------------------------------------------------------------------------------
ChangeLog:

* Fri Jan 13 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 3001.1.7.4-11
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild
* Wed Dec 28 2011 Jens Petersen <petersen@redhat.com> - 3001.1.7.4-10
- rebuild against newer network and xhtml for haskell-platform-2011.4.0.0
* Thu Oct 20 2011 Marcela Mašláňová <mmaslano@redhat.com> - 3001.1.7.4-9.2
- rebuild with new gmp without compat lib
* Tue Oct 11 2011 Peter Schiffer <pschiffe@redhat.com> - 3001.1.7.4-9.1
- rebuild with new gmp
* Tue Jun 21 2011 Jens Petersen <petersen@redhat.com> - 3001.1.7.4-9
- ghc_arches replaces ghc_excluded_archs
* Mon Jun 20 2011 Jens Petersen <petersen@redhat.com> - 3001.1.7.4-8
- BR ghc-Cabal-devel and use ghc_excluded_archs
* Fri May 27 2011 Jens Petersen <petersen@redhat.com> - 3001.1.7.4-7
- update to cabal2spec-0.23
* Thu Mar 10 2011 Fabio M. Di Nitto <fdinitto@redhat.com> - 3001.1.7.4-6
- Enable build on sparcv9
* Tue Feb 15 2011 Jens Petersen <petersen@redhat.com> - 3001.1.7.4-5
- rebuild for haskell-platform-2011.1 updates
* Tue Feb 8 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 3001.1.7.4-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
* Tue Jan 18 2011 Jens Petersen <petersen@redhat.com> - 3001.1.7.4-3
- update to cabal2spec-0.22.4
* Sun Dec 5 2010 Jens Petersen <petersen@redhat.com> - 3001.1.7.4-2
- rebuild against network-2.3
* Thu Nov 25 2010 Jens Petersen <petersen@redhat.com> - 3001.1.7.4-1
- update to 3001.1.7.4
- update url and drop -o obsoletes
- add hscolour
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #753833 - hscolour is required but not found error
https://bugzilla.redhat.com/show_bug.cgi?id=753833
[ 2 ] Bug #753661 - hsc2hs not found error due to update-alternatives not found (missing Requires: chkconfig)
https://bugzilla.redhat.com/show_bug.cgi?id=753661
[ 3 ] Bug #713705 - ghc-7.0.4 is available
https://bugzilla.redhat.com/show_bug.cgi?id=713705
[ 4 ] Bug #755194 - xmonad-0.10 is available
https://bugzilla.redhat.com/show_bug.cgi?id=755194
[ 5 ] Bug #753743 - ghc-gtk-0.12.2 is available
https://bugzilla.redhat.com/show_bug.cgi?id=753743
[ 6 ] Bug #684730 - darcs-2.5.2 is available
https://bugzilla.redhat.com/show_bug.cgi?id=684730
--------------------------------------------------------------------------------


================================================== ==============================
ghc-dataenc-0.14-2.el6 (FEDORA-EPEL-2012-5980)
Haskell encoding library
--------------------------------------------------------------------------------
Update Information:

* update to latest stable Haskell packages:
* ghc-7.0.4
* Haskell Platform 2011.4.0.0
* xmonad 0.10
* darcs-2.5.2 (not built for ppc64)
* gtk2hs-0.12.2: (obsolete ghc-gtksourceview2 since current version does not build on EL6 because gtksourceview2 is too old)
* build packages for ppc64

--------------------------------------------------------------------------------
ChangeLog:

* Tue Jun 21 2011 Jens Petersen <petersen@redhat.com> - 0.14-2
- BR ghc-Cabal-devel instead of ghc-prof (cabal2spec-0.23.2)
* Fri Mar 11 2011 Jens Petersen <petersen@redhat.com> - 0.14-1
- update to 0.14
* Thu Mar 10 2011 Fabio M. Di Nitto <fdinitto@redhat.com> - 0.13.0.5-2
- Enable build on sparcv9
* Tue Feb 15 2011 Jens Petersen <petersen@redhat.com> - 0.13.0.5-1
- update to 0.13.0.5
* Tue Feb 8 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.13.0.4-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
* Wed Jan 19 2011 Jens Petersen <petersen@redhat.com> - 0.13.0.4-3
- update to cabal2spec-0.22.4
* Thu Nov 25 2010 Jens Petersen <petersen@redhat.com> - 0.13.0.4-2
- update url
* Mon Nov 1 2010 Jens Petersen <petersen@redhat.com> - 0.13.0.4-1
- update to 0.13.0.4
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #753833 - hscolour is required but not found error
https://bugzilla.redhat.com/show_bug.cgi?id=753833
[ 2 ] Bug #753661 - hsc2hs not found error due to update-alternatives not found (missing Requires: chkconfig)
https://bugzilla.redhat.com/show_bug.cgi?id=753661
[ 3 ] Bug #713705 - ghc-7.0.4 is available
https://bugzilla.redhat.com/show_bug.cgi?id=713705
[ 4 ] Bug #755194 - xmonad-0.10 is available
https://bugzilla.redhat.com/show_bug.cgi?id=755194
[ 5 ] Bug #753743 - ghc-gtk-0.12.2 is available
https://bugzilla.redhat.com/show_bug.cgi?id=753743
[ 6 ] Bug #684730 - darcs-2.5.2 is available
https://bugzilla.redhat.com/show_bug.cgi?id=684730
--------------------------------------------------------------------------------


================================================== ==============================
ghc-deepseq-1.1.0.2-9.el6 (FEDORA-EPEL-2012-5980)
Haskell library to fully evaluate data structures
--------------------------------------------------------------------------------
Update Information:

* update to latest stable Haskell packages:
* ghc-7.0.4
* Haskell Platform 2011.4.0.0
* xmonad 0.10
* darcs-2.5.2 (not built for ppc64)
* gtk2hs-0.12.2: (obsolete ghc-gtksourceview2 since current version does not build on EL6 because gtksourceview2 is too old)
* build packages for ppc64

--------------------------------------------------------------------------------
ChangeLog:

* Fri Jan 13 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1.0.2-9
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild
* Mon Jan 2 2012 Jens Petersen <petersen@redhat.com> - 1.1.0.2-8
- update to cabal2spec-0.25.2
* Mon Oct 24 2011 Marcela Mašláňová <mmaslano@redhat.com> - 1.1.0.2-7.3
- rebuild with new gmp without compat lib
* Thu Oct 20 2011 Marcela Mašláňová <mmaslano@redhat.com> - 1.1.0.2-7.2
- rebuild with new gmp without compat lib
* Tue Oct 11 2011 Peter Schiffer <pschiffe@redhat.com> - 1.1.0.2-7.1
- rebuild with new gmp
* Tue Jun 21 2011 Jens Petersen <petersen@redhat.com> - 1.1.0.2-7
- ghc_arches replaces ghc_excluded_archs
* Mon Jun 20 2011 Jens Petersen <petersen@redhat.com> - 1.1.0.2-6
- cabal2spec-0.23:
- BR ghc-Cabal-devel and deps
- use ghc_excluded_archs
* Wed May 25 2011 Jens Petersen <petersen@redhat.com> - 1.1.0.2-5
- update to cabal2spec-0.22.7
* Thu Mar 10 2011 Fabio M. Di Nitto <fdinitto@redhat.com> - 1.1.0.2-4
- Enable build on sparcv9
* Tue Feb 8 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1.0.2-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
* Mon Jan 17 2011 Jens Petersen <petersen@redhat.com> - 1.1.0.2-2
- update to cabal2spec-0.22.4
* Thu Nov 25 2010 Jens Petersen <petersen@redhat.com> - 1.1.0.2-1
- update to 1.1.0.2
- drop -o obsoletes
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #753833 - hscolour is required but not found error
https://bugzilla.redhat.com/show_bug.cgi?id=753833
[ 2 ] Bug #753661 - hsc2hs not found error due to update-alternatives not found (missing Requires: chkconfig)
https://bugzilla.redhat.com/show_bug.cgi?id=753661
[ 3 ] Bug #713705 - ghc-7.0.4 is available
https://bugzilla.redhat.com/show_bug.cgi?id=713705
[ 4 ] Bug #755194 - xmonad-0.10 is available
https://bugzilla.redhat.com/show_bug.cgi?id=755194
[ 5 ] Bug #753743 - ghc-gtk-0.12.2 is available
https://bugzilla.redhat.com/show_bug.cgi?id=753743
[ 6 ] Bug #684730 - darcs-2.5.2 is available
https://bugzilla.redhat.com/show_bug.cgi?id=684730
--------------------------------------------------------------------------------


================================================== ==============================
ghc-fgl-5.4.2.4-2.el6 (FEDORA-EPEL-2012-5980)
Haskell Functional Graph Library
--------------------------------------------------------------------------------
Update Information:

* update to latest stable Haskell packages:
* ghc-7.0.4
* Haskell Platform 2011.4.0.0
* xmonad 0.10
* darcs-2.5.2 (not built for ppc64)
* gtk2hs-0.12.2: (obsolete ghc-gtksourceview2 since current version does not build on EL6 because gtksourceview2 is too old)
* build packages for ppc64

--------------------------------------------------------------------------------
ChangeLog:

* Fri Jan 13 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 5.4.2.4-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild
* Mon Dec 19 2011 Jens Petersen <petersen@redhat.com> - 5.4.2.4-1
- update to 5.4.2.4 for haskell-platform-2011.4
* Thu Oct 20 2011 Marcela Mašláňová <mmaslano@redhat.com> - 5.4.2.3-8.2
- rebuild with new gmp without compat lib
* Tue Oct 11 2011 Peter Schiffer <pschiffe@redhat.com> - 5.4.2.3-8.1
- rebuild with new gmp
* Tue Jun 21 2011 Jens Petersen <petersen@redhat.com> - 5.4.2.3-8
- ghc_arches replaces ghc_excluded_archs
* Mon Jun 20 2011 Jens Petersen <petersen@redhat.com> - 5.4.2.3-7
- BR ghc-Cabal-devel and use ghc_excluded_archs
* Fri May 27 2011 Jens Petersen <petersen@redhat.com> - 5.4.2.3-6
- update to cabal2spec-0.23
* Thu Mar 10 2011 Fabio M. Di Nitto <fdinitto@redhat.com> - 5.4.2.3-5
- Enable build on sparcv9
* Tue Feb 8 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 5.4.2.3-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
* Tue Jan 18 2011 Jens Petersen <petersen@redhat.com> - 5.4.2.3-3
- update to cabal2spec-0.22.4
* Thu Nov 25 2010 Jens Petersen <petersen@redhat.com> - 5.4.2.3-2
- add hscolour
- drop -o obsoletes
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #753833 - hscolour is required but not found error
https://bugzilla.redhat.com/show_bug.cgi?id=753833
[ 2 ] Bug #753661 - hsc2hs not found error due to update-alternatives not found (missing Requires: chkconfig)
https://bugzilla.redhat.com/show_bug.cgi?id=753661
[ 3 ] Bug #713705 - ghc-7.0.4 is available
https://bugzilla.redhat.com/show_bug.cgi?id=713705
[ 4 ] Bug #755194 - xmonad-0.10 is available
https://bugzilla.redhat.com/show_bug.cgi?id=755194
[ 5 ] Bug #753743 - ghc-gtk-0.12.2 is available
https://bugzilla.redhat.com/show_bug.cgi?id=753743
[ 6 ] Bug #684730 - darcs-2.5.2 is available
https://bugzilla.redhat.com/show_bug.cgi?id=684730
--------------------------------------------------------------------------------


================================================== ==============================
ghc-gio-0.12.2-2.el6 (FEDORA-EPEL-2012-5980)
Haskell gio library
--------------------------------------------------------------------------------
Update Information:

* update to latest stable Haskell packages:
* ghc-7.0.4
* Haskell Platform 2011.4.0.0
* xmonad 0.10
* darcs-2.5.2 (not built for ppc64)
* gtk2hs-0.12.2: (obsolete ghc-gtksourceview2 since current version does not build on EL6 because gtksourceview2 is too old)
* build packages for ppc64

--------------------------------------------------------------------------------
ChangeLog:

* Mon May 21 2012 Jens Petersen <petersen@redhat.com> - 0.12.2-2
- add license to ghc_files
* Fri Jan 6 2012 Jens Petersen <petersen@redhat.com> - 0.12.2-1
- update to 0.12.2 and cabal2spec-0.25.2
* Mon Oct 24 2011 Marcela Mašláňová <mmaslano@redhat.com> - 0.12.1-1.3
- rebuild with new gmp without compat lib
* Thu Oct 20 2011 Marcela Mašláňová <mmaslano@redhat.com> - 0.12.1-1.2
- rebuild with new gmp without compat lib
* Tue Oct 11 2011 Peter Schiffer <pschiffe@redhat.com> - 0.12.1-1.1
- rebuild with new gmp
* Tue Sep 20 2011 Jens Petersen <petersen@redhat.com> - 0.12.1-1
- update to 0.12.1
- add _isa suffix to gtk2-devel depends (see #723558)
* Tue Jun 21 2011 Jens Petersen <petersen@redhat.com> - 0.12.0-5
- BR ghc-Cabal-devel instead of ghc-prof and use ghc_arches (cabal2spec-0.23.2)
* Thu Mar 10 2011 Fabio M. Di Nitto <fdinitto@redhat.com> - 0.12.0-4
- Enable build on sparcv9
* Tue Feb 8 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.12.0-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
* Tue Jan 18 2011 Jens Petersen <petersen@redhat.com> - 0.12.0-2
- update to cabal2spec-0.22.4
* Tue Nov 30 2010 Jens Petersen <petersen@redhat.com> - 0.12.0-1
- update to 0.12.0
- put the new demo files in doc
* Thu Nov 25 2010 Jens Petersen <petersen@redhat.com> - 0.11.1-4
- fix Cabal-1.10 build with ghc7-Gtk2HsSetup-Cabal-1.10.patch
* Wed Sep 29 2010 jkeating - 0.11.1-3
- Rebuilt for gcc bug 634757
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #753833 - hscolour is required but not foun
 
Old 05-31-2012, 01:16 AM
 
Default Fedora EPEL 6 updates-testing report

The following Fedora EPEL 6 Security updates need testing:

https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5620/bugzilla-3.4.14-2.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5944/python-tornado-2.2.1-1.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6012/asterisk-1.8.12.2-1.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5955/socat-1.7.2.1-1.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2011-4701/supybot-gribble-0.83.4.1-10.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5974/drupal7-7.14-2.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5960/moodle-2.1.6-1.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5965/python-virtualenvwrapper-3.4-1.el6


The following builds have been pushed to Fedora EPEL 6 updates-testing

Pound-2.6-2.el6
asterisk-1.8.12.2-1.el6
darkserver-0.5.4-1.el6
drupal7-date_ical-1.1-1.el6
fedmsg-0.1.5-1.el6
gfalFS-1.0.0-0.3.20120503010snap.el6
guacd-0.6.0-6.el6
irclog2html-2.10.0-4.el6
libguac-0.6.0-6.el6
libguac-client-vnc-0.6.0-4.el6
mod_auth_token-1.0.5-2.el6
moksha-0.8.0-4.el6
python-tw2-jit-2.0.3-4.el6
python-txws-0.7-5.el6
python-txzmq-0.5.0-2.el6
shellinabox-2.14-4.el6
zanata-python-client-1.3.6-1.el6

Details about builds:


================================================== ==============================
Pound-2.6-2.el6 (FEDORA-EPEL-2012-6001)
Reverse proxy and load balancer
--------------------------------------------------------------------------------
Update Information:

rebuild with new gperftools.
fixes https://bugzilla.redhat.com/show_bug.cgi?id=795501
--------------------------------------------------------------------------------
ChangeLog:

* Wed May 30 2012 Manuel Wolfshant < wolfy@fedoraproject.org> 2.6-2
- Rebuild with new gperftools
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #795501 - Pound package has broken dependencies
https://bugzilla.redhat.com/show_bug.cgi?id=795501
--------------------------------------------------------------------------------


================================================== ==============================
asterisk-1.8.12.2-1.el6 (FEDORA-EPEL-2012-6012)
The Open Source PBX
--------------------------------------------------------------------------------
Update Information:

The Asterisk Development Team has announced the release of Asterisk 1.8.12.2.
This release is available for immediate download at
http://downloads.asterisk.org/pub/telephony/asterisk

The release of Asterisk 1.8.12.2 resolves an issue reported by the
community and would have not been possible without your participation.
Thank you!

The following is the issue resolved in this release:

* --- Resolve crash in subscribing for MWI notifications
(Closes issue ASTERISK-19827. Reported by B. R)

For a full list of changes in this release, please see the ChangeLog:

http://downloads.asterisk.org/pub/telephony/asterisk/ChangeLog-1.8.12.2

The Asterisk Development Team has announced security releases for Certified
Asterisk 1.8.11 and Asterisk 1.8 and 10. The available security releases are
released as versions 1.8.11-cert2, 1.8.12.1, and 10.4.1.

These releases are available for immediate download at
http://downloads.asterisk.org/pub/telephony/asterisk/releases

The release of Asterisk 1.8.11-cert2, 1.8.12.1, and 10.4.1 resolve the following
two issues:

* A remotely exploitable crash vulnerability exists in the IAX2 channel
driver if an established call is placed on hold without a suggested music
class. Asterisk will attempt to use an invalid pointer to the music
on hold class name, potentially causing a crash.

* A remotely exploitable crash vulnerability was found in the Skinny (SCCP)
Channel driver. When an SCCP client closes its connection to the server,
a pointer in a structure is set to NULL. If the client was not in the
on-hook state at the time the connection was closed, this pointer is later
dereferenced. This allows remote authenticated connections the ability to
cause a crash in the server, denying services to legitimate users.

These issues and their resolution are described in the security advisories.

For more information about the details of these vulnerabilities, please read
security advisories AST-2012-007 and AST-2012-008, which were released at the
same time as this announcement.

For a full list of changes in the current releases, please see the ChangeLogs:

http://downloads.asterisk.org/pub/telephony/certified-asterisk/releases/ChangeLog-1.8.11-cert2
http://downloads.asterisk.org/pub/telephony/asterisk/releases/ChangeLog-1.8.12.1
http://downloads.asterisk.org/pub/telephony/asterisk/releases/ChangeLog-10.4.1

The security advisories are available at:

* http://downloads.asterisk.org/pub/security/AST-2012-007.pdf
* http://downloads.asterisk.org/pub/security/AST-2012-008.pdf


--------------------------------------------------------------------------------
ChangeLog:

* Wed May 30 2012 Jeffrey Ollie <jeff@ocjtech.us> - 1.8.12.2-1
- The Asterisk Development Team has announced the release of Asterisk 1.8.12.2.
- This release is available for immediate download at
- http://downloads.asterisk.org/pub/telephony/asterisk
-
- The release of Asterisk 1.8.12.2 resolves an issue reported by the
- community and would have not been possible without your participation.
- Thank you!
-
- The following is the issue resolved in this release:
-
- * --- Resolve crash in subscribing for MWI notifications
- (Closes issue ASTERISK-19827. Reported by B. R)
-
- For a full list of changes in this release, please see the ChangeLog:
-
- http://downloads.asterisk.org/pub/telephony/asterisk/ChangeLog-1.8.12.2
* Wed May 30 2012 Jeffrey Ollie <jeff@ocjtech.us> - 1.8.12.1-1:
- The Asterisk Development Team has announced security releases for Certified
- Asterisk 1.8.11 and Asterisk 1.8 and 10. The available security releases are
- released as versions 1.8.11-cert2, 1.8.12.1, and 10.4.1.
-
- These releases are available for immediate download at
- http://downloads.asterisk.org/pub/telephony/asterisk/releases
-
- The release of Asterisk 1.8.11-cert2, 1.8.12.1, and 10.4.1 resolve the following
- two issues:
-
- * A remotely exploitable crash vulnerability exists in the IAX2 channel
- driver if an established call is placed on hold without a suggested music
- class. Asterisk will attempt to use an invalid pointer to the music
- on hold class name, potentially causing a crash.
-
- * A remotely exploitable crash vulnerability was found in the Skinny (SCCP)
- Channel driver. When an SCCP client closes its connection to the server,
- a pointer in a structure is set to NULL. If the client was not in the
- on-hook state at the time the connection was closed, this pointer is later
- dereferenced. This allows remote authenticated connections the ability to
- cause a crash in the server, denying services to legitimate users.
-
- These issues and their resolution are described in the security advisories.
-
- For more information about the details of these vulnerabilities, please read
- security advisories AST-2012-007 and AST-2012-008, which were released at the
- same time as this announcement.
-
- For a full list of changes in the current releases, please see the ChangeLogs:
-
- http://downloads.asterisk.org/pub/telephony/certified-asterisk/releases/ChangeLog-1.8.11-cert2
- http://downloads.asterisk.org/pub/telephony/asterisk/releases/ChangeLog-1.8.12.1
- http://downloads.asterisk.org/pub/telephony/asterisk/releases/ChangeLog-10.4.1
-
- The security advisories are available at:
-
- * http://downloads.asterisk.org/pub/security/AST-2012-007.pdf
- * http://downloads.asterisk.org/pub/security/AST-2012-008.pdf
* Thu May 3 2012 Jeffrey Ollie <jeff@ocjtech.us> - 1.8.12.0-1:
- The Asterisk Development Team has announced the release of Asterisk 1.8.12.0.
- This release is available for immediate download at
- http://downloads.asterisk.org/pub/telephony/asterisk
-
- The release of Asterisk 1.8.12.0 resolves several issues reported by the
- community and would have not been possible without your participation.
- Thank you!
-
- The following are the issues resolved in this release:
-
- * --- Prevent chanspy from binding to zombie channels
- (Closes issue ASTERISK-19493. Reported by lvl)
-
- * --- Fix Dial m and r options and forked calls generating warnings
- for voice frames.
- (Closes issue ASTERISK-16901. Reported by Chris Gentle)
-
- * --- Remove ISDN hold restriction for non-bridged calls.
- (Closes issue ASTERISK-19388. Reported by Birger Harzenetter)
-
- * --- Fix copying of CDR(accountcode) to local channels.
- (Closes issue ASTERISK-19384. Reported by jamicque)
-
- * --- Ensure Asterisk acknowledges ACKs to 4xx on Replaces errors
- (Closes issue ASTERISK-19303. Reported by Jon Tsiros)
-
- * --- Eliminate double close of file descriptor in manager.c
- (Closes issue ASTERISK-18453. Reported by Jaco Kroon)
-
- For a full list of changes in this release, please see the ChangeLog:
-
- http://downloads.asterisk.org/pub/telephony/asterisk/ChangeLog-1.8.12.0
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #826474 - CVE-2012-2947 asterisk: Remote crash in IAX2 channel driver (AST-2012-007)
https://bugzilla.redhat.com/show_bug.cgi?id=826474
--------------------------------------------------------------------------------


================================================== ==============================
darkserver-0.5.4-1.el6 (FEDORA-EPEL-2012-6006)
GNU build-id service
--------------------------------------------------------------------------------
Update Information:

This is a bugfix release, only the koji-plugin code is actually updated.
--------------------------------------------------------------------------------
ChangeLog:

* Wed May 2 2012 Kushal Das <kushal@fedoraproject.org> - 0.5.4-1
- Updated the source to 0.5.4, for bz#817625
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #817625 - darkserver adds significant time to builds with large debuginfo packages
https://bugzilla.redhat.com/show_bug.cgi?id=817625
--------------------------------------------------------------------------------


================================================== ==============================
drupal7-date_ical-1.1-1.el6 (FEDORA-EPEL-2012-6005)
Allows creation of an iCal feed in Views
--------------------------------------------------------------------------------
Update Information:

Allows creation of an iCal feed in Views.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #825644 - Review Request: drupal7-date_ical - Allows creation of an iCal feed in Views
https://bugzilla.redhat.com/show_bug.cgi?id=825644
--------------------------------------------------------------------------------


================================================== ==============================
fedmsg-0.1.5-1.el6 (FEDORA-EPEL-2012-6017)
Tools for Fedora Infrastructure real-time messaging
--------------------------------------------------------------------------------
Update Information:

Support for multiple nodes-per-service.
New package - tools for fedora infrastructure message bus.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #818297 - Review Request: fedmsg - Tools for Fedora Infrastructure real-time messaging
https://bugzilla.redhat.com/show_bug.cgi?id=818297
--------------------------------------------------------------------------------


================================================== ==============================
gfalFS-1.0.0-0.3.20120503010snap.el6 (FEDORA-EPEL-2012-6018)
Filesystem client based on GFAL 2.0
--------------------------------------------------------------------------------
Update Information:

initial import of gfalFS
--------------------------------------------------------------------------------


================================================== ==============================
guacd-0.6.0-6.el6 (FEDORA-EPEL-2012-5999)
Proxy daemon for Guacamole
--------------------------------------------------------------------------------
Update Information:

Guacamole proxy daemon
--------------------------------------------------------------------------------


================================================== ==============================
irclog2html-2.10.0-4.el6 (FEDORA-EPEL-2012-6000)
Script to convert IRC logs to HTML and other formats
--------------------------------------------------------------------------------
Update Information:

* Mon May 28 2012 Fabian Affolter <mail@fabian-affolter.ch> - 2.10.0-4
- Missing build added (#821438)
* Mon May 14 2012 Fabian Affolter <mail@fabian-affolter.ch> - 2.10.0-3 - BR updated

* Mon May 14 2012 Fabian Affolter <mail@fabian-affolter.ch> - 2.10.0-2 - Install section fixed
* Mon May 14 2012 Fabian Affolter <mail@fabian-affolter.ch> - 2.10.0-3 - BR updated

* Mon May 14 2012 Fabian Affolter <mail@fabian-affolter.ch> - 2.10.0-2 - Install section fixed
* Mon May 14 2012 Fabian Affolter <mail@fabian-affolter.ch> - 2.10.0-3 - BR updated

* Mon May 14 2012 Fabian Affolter <mail@fabian-affolter.ch> - 2.10.0-2 - Install section fixed
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #821438 - irclog2html 2.10.0 is completely non-functional
https://bugzilla.redhat.com/show_bug.cgi?id=821438
--------------------------------------------------------------------------------


================================================== ==============================
libguac-0.6.0-6.el6 (FEDORA-EPEL-2012-6015)
The common library used by all C components of Guacamole
--------------------------------------------------------------------------------
Update Information:

Guacamole base library
--------------------------------------------------------------------------------


================================================== ==============================
libguac-client-vnc-0.6.0-4.el6 (FEDORA-EPEL-2012-6009)
VNC support for guacd
--------------------------------------------------------------------------------
Update Information:

Guacamole VNC library
--------------------------------------------------------------------------------


================================================== ==============================
mod_auth_token-1.0.5-2.el6 (FEDORA-EPEL-2012-6010)
Token based URI access module for Apache
--------------------------------------------------------------------------------
Update Information:

mod_auth_token allow you to generate URIS for a determined time window,
you can also limit them by IP. This is very useful to handle file
downloads, generated URIS can't be hot-linked (after it expires), also
it allows you to protect very large files that can't be piped trough a
script languages due to memory limitation.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #633240 - Review Request: mod_auth_token - token based URI access for apache
https://bugzilla.redhat.com/show_bug.cgi?id=633240
--------------------------------------------------------------------------------


================================================== ==============================
moksha-0.8.0-4.el6 (FEDORA-EPEL-2012-6011)
A platform for creating real-time web applications
--------------------------------------------------------------------------------
Update Information:

Remove setuptools requirement of orbited
Latest update with no-turbogears
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #818293 - moksha-0.7.1 is available
https://bugzilla.redhat.com/show_bug.cgi?id=818293
--------------------------------------------------------------------------------


================================================== ==============================
python-tw2-jit-2.0.3-4.el6 (FEDORA-EPEL-2012-6019)
Javascript Infovis Toolkit (JIT) for ToscaWidgets2
--------------------------------------------------------------------------------
Update Information:

Require sqlalchemy-0.7 if on epel.
Initial packaging.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #818293 - moksha-0.7.1 is available
https://bugzilla.redhat.com/show_bug.cgi?id=818293
[ 2 ] Bug #812030 - Review Request: python-tw2-jit - Javascript Infovis Toolkit (JIT) for ToscaWidgets2
https://bugzilla.redhat.com/show_bug.cgi?id=812030
--------------------------------------------------------------------------------


================================================== ==============================
python-txws-0.7-5.el6 (FEDORA-EPEL-2012-6014)
Twisted WebSockets wrapper
--------------------------------------------------------------------------------
Update Information:

Resolving conflicts between branches.
--------------------------------------------------------------------------------
ChangeLog:

* Tue May 29 2012 Ralph Bean <rbean@redhat.com> 0.7-5
- Resolve merge conflict between rawhide and el6.
* Mon May 21 2012 Luke Macken <lmacken@redhat.com> 0.7-4
- Remove the Twisted dependency from the setup.py, since the RHEL package does
not contain the necessary egg-info metadata.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #818293 - moksha-0.7.1 is available
https://bugzilla.redhat.com/show_bug.cgi?id=818293
--------------------------------------------------------------------------------


================================================== ==============================
python-txzmq-0.5.0-2.el6 (FEDORA-EPEL-2012-6003)
Twisted bindings for ZeroMQ
--------------------------------------------------------------------------------
Update Information:

Patch out setuptools dep on Twisted for epel
Latest version
Initial packaging of txzmq.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #818293 - moksha-0.7.1 is available
https://bugzilla.redhat.com/show_bug.cgi?id=818293
[ 2 ] Bug #810382 - Review Request: python-txzmq - Twisted bindings for ZeroMQ
https://bugzilla.redhat.com/show_bug.cgi?id=810382
--------------------------------------------------------------------------------


================================================== ==============================
shellinabox-2.14-4.el6 (FEDORA-EPEL-2012-6013)
Web based AJAX terminal emulator
--------------------------------------------------------------------------------
Update Information:

Web based AJAX terminal emulator
--------------------------------------------------------------------------------


================================================== ==============================
zanata-python-client-1.3.6-1.el6 (FEDORA-EPEL-2012-6008)
Python Client for Zanata Server
--------------------------------------------------------------------------------
Update Information:

- Fixed rhbz#814593, "TypeError: 'unicode' object does not support item assignment" when pulling translation from server
- Fixed rhbz#820046, Python client generates empty msgctxt "" when pushing
- Fixed rhbz#795643, Python client pushes extracted comments instead of translator comments
- Add option --disable-ssl-cert to python client-
- Add help message for noskeletons option in pull, change content of Error 403
- Fixed the query param of skeletons
- Implment --push-type option, omit --push-trans when specify --push-type option
- Refactoring code and remove duplicate code
--------------------------------------------------------------------------------
ChangeLog:

* Mon May 28 2012 James Ni <jni@redhat.com> - 1.3.6-1
- Fixed rhbz#814593, "TypeError: 'unicode' object does not support item assignment" when pulling translation from server
- Fixed rhbz#820046, Python client generates empty msgctxt "" when pushing
- Fixed rhbz#795643, Python client pushes extracted comments instead of translator comments
- Add option --disable-ssl-cert to python client
- Add help message for noskeletons option in pull, change content of Error 403
- Fixed the query param of skeletons
- Implment --push-type option, omit --push-trans when specify --push-type option
- Refactoring code and remove duplicate code
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #814593 - "TypeError: 'unicode' object does not support item assignment" when pulling translation from server
https://bugzilla.redhat.com/show_bug.cgi?id=814593
[ 2 ] Bug #820046 - Python client generates empty msgctxt "" when pushing
https://bugzilla.redhat.com/show_bug.cgi?id=820046
[ 3 ] Bug #795643 - Python client pushes extracted comments instead of translator comments
https://bugzilla.redhat.com/show_bug.cgi?id=795643
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 06-16-2012, 06:01 PM
 
Default Fedora EPEL 6 updates-testing report

The following Fedora EPEL 6 Security updates need testing:

https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5620/bugzilla-3.4.14-2.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6068/lighttpd-1.4.31-1.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6120/roundcubemail-0.7.2-2.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6025/nut-2.6.3-4.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2011-4701/supybot-gribble-0.83.4.1-10.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6181/openstack-nova-2012.1-12.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6150/mosh-1.2.2-1.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6041/php-symfony-symfony-1.4.18-1.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6039/rt3-3.8.13-1.el6.1
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5965/python-virtualenvwrapper-3.4-1.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6070/strongswan-4.6.4-1.el6


The following builds have been pushed to Fedora EPEL 6 updates-testing

cloc-1.56-5.el6
gfal2-2.0.0-0.9.2012061511snap.el6
guacd-0.6.0-7.el6
libguac-0.6.0-7.el6
libguac-client-rdp-0.6.0-7.el6
libguac-client-vnc-0.6.0-5.el6
libxc-1.2.0-1.el6
nordugrid-arc-2.0.0-2.el6
nordugrid-arc-doc-1.1.2-1.el6
novnc-0.3-10.el6
openstack-nova-2012.1-12.el6
php-digitalsandwich-Phake-1.0.2-1.el6
php-zmq-0.6.0-4.20120613git516bd6f.el6
trac-code-comments-plugin-1.2.0-0.1.20120601gitb260714.el6
zanata-util-0.2.8-1.el6

Details about builds:


================================================== ==============================
cloc-1.56-5.el6 (FEDORA-EPEL-2012-6174)
Count lines of code
--------------------------------------------------------------------------------
Update Information:

New package: cloc
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #831895 - Review Request: cloc - Count Lines of Code
https://bugzilla.redhat.com/show_bug.cgi?id=831895
--------------------------------------------------------------------------------


================================================== ==============================
gfal2-2.0.0-0.9.2012061511snap.el6 (FEDORA-EPEL-2012-6171)
Grid file access library 2.0
--------------------------------------------------------------------------------
Update Information:

new snapshot of gfal 2.0 before official release
--------------------------------------------------------------------------------
ChangeLog:

* Fri Jun 15 2012 Adrien Devresse <adevress at cern.ch> - 2.0.0-0.9.2012061511snap
- Snapshort of the 0.9 version for testing
--------------------------------------------------------------------------------


================================================== ==============================
guacd-0.6.0-7.el6 (FEDORA-EPEL-2012-6183)
Proxy daemon for Guacamole
--------------------------------------------------------------------------------
Update Information:

Update Guacamole C stack with review fixes from RDP plugin review
--------------------------------------------------------------------------------


================================================== ==============================
libguac-0.6.0-7.el6 (FEDORA-EPEL-2012-6183)
The common library used by all C components of Guacamole
--------------------------------------------------------------------------------
Update Information:

Update Guacamole C stack with review fixes from RDP plugin review
--------------------------------------------------------------------------------


================================================== ==============================
libguac-client-rdp-0.6.0-7.el6 (FEDORA-EPEL-2012-6183)
RDP support for guacd
--------------------------------------------------------------------------------
Update Information:

Update Guacamole C stack with review fixes from RDP plugin review
--------------------------------------------------------------------------------


================================================== ==============================
libguac-client-vnc-0.6.0-5.el6 (FEDORA-EPEL-2012-6183)
VNC support for guacd
--------------------------------------------------------------------------------
Update Information:

Update Guacamole C stack with review fixes from RDP plugin review
--------------------------------------------------------------------------------


================================================== ==============================
libxc-1.2.0-1.el6 (FEDORA-EPEL-2012-6184)
Library of exchange and correlation functionals to be used in DFT codes
--------------------------------------------------------------------------------
Update Information:

Update to 1.2.0, containing bugfixes and new functionals.
--------------------------------------------------------------------------------
ChangeLog:

* Fri Jun 15 2012 Jussi Lehtola <jussilehtola@fedoraproject.org> - 1.2.0-1
- Update to 1.2.0.
* Fri Jan 13 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1.0-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild
--------------------------------------------------------------------------------


================================================== ==============================
nordugrid-arc-2.0.0-2.el6 (FEDORA-EPEL-2012-6172)
Advanced Resource Connector Grid Middleware
--------------------------------------------------------------------------------
Update Information:

New version of the NorduGrid ARC middleware. For details about what's new see the release notes at:

http://www.nordugrid.org/arc/releases/12.05/release_notes_12.05.html

--------------------------------------------------------------------------------
ChangeLog:

* Sat Jun 16 2012 Mattias Ellert <mattias.ellert@fysast.uu.se> - 2.0.0-2
- Fix problem with directory hierarchies during job retrieval
* Wed May 23 2012 Mattias Ellert <mattias.ellert@fysast.uu.se> - 2.0.0-1
- 2.0.0 Final Release
- Disable chelonia, hopi, isis and janitor
--------------------------------------------------------------------------------


================================================== ==============================
nordugrid-arc-doc-1.1.2-1.el6 (FEDORA-EPEL-2012-6172)
Advanced Resource Connector Documentation
--------------------------------------------------------------------------------
Update Information:

New version of the NorduGrid ARC middleware. For details about what's new see the release notes at:

http://www.nordugrid.org/arc/releases/12.05/release_notes_12.05.html

--------------------------------------------------------------------------------
ChangeLog:

* Fri Jun 15 2012 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.1.2-1
- 1.1.2 Update
* Fri Jan 13 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1.0-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild
--------------------------------------------------------------------------------


================================================== ==============================
novnc-0.3-10.el6 (FEDORA-EPEL-2012-6179)
VNC client using HTML5 (Web Sockets, Canvas) with encryption support
--------------------------------------------------------------------------------
Update Information:

canvas/javascript VNC client with simple proxy server
canvas/javascript VNC client with simple proxy server
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #831502 - Missing Dependency between openstack-nova-novncproxy and novnc
https://bugzilla.redhat.com/show_bug.cgi?id=831502
--------------------------------------------------------------------------------


================================================== ==============================
openstack-nova-2012.1-12.el6 (FEDORA-EPEL-2012-6181)
OpenStack Compute (nova)
--------------------------------------------------------------------------------
Update Information:

fixes and performance improvements synced from stable essex
- fix an exception caused by the fix for CVE-2012-2654
- fix the encoding of the dns_domains table (requires a db sync)
- fix a crash due to a nova services startup race (#825051)
- Fix for protocol case handling (CVE-2012-2654)
--------------------------------------------------------------------------------
ChangeLog:

* Fri Jun 15 2012 Pdraig Brady <P@draigBrady.com> - 2012.1-12
- update performance and stability fixes from essex stable
* Mon Jun 11 2012 Pdraig Brady <P@draigBrady.com> - 2012.1-11
- fix an exception caused by the fix for CVE-2012-2654
- fix the encoding of the dns_domains table (requires a db sync)
- fix a crash due to a nova services startup race (#825051)
* Fri Jun 8 2012 Pdraig Brady <P@draigBrady.com> - 2012.1-10
- Enable libguestfs image inspection
* Wed Jun 6 2012 Pdraig Brady <P@draigBrady.com> - 2012.1-9
- Sync up with Essex stable branch, including...
- Fix for protocol case handling (#829441, CVE-2012-2654)
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #825052 - Restarting nova-network removes ip packet filters
https://bugzilla.redhat.com/show_bug.cgi?id=825052
[ 2 ] Bug #825051 - qpid timeout causing compute service to crash
https://bugzilla.redhat.com/show_bug.cgi?id=825051
[ 3 ] Bug #829441 - CVE-2012-2654 OpenStack Nova security groups fail to be set correctly [epel-6]
https://bugzilla.redhat.com/show_bug.cgi?id=829441
--------------------------------------------------------------------------------


================================================== ==============================
php-digitalsandwich-Phake-1.0.2-1.el6 (FEDORA-EPEL-2012-6176)
Phake is a PHP mocking framework that is based on Mockito
--------------------------------------------------------------------------------
Update Information:

new package
--------------------------------------------------------------------------------


================================================== ==============================
php-zmq-0.6.0-4.20120613git516bd6f.el6 (FEDORA-EPEL-2012-6182)
PHP 0MQ/zmq/zeromq extension
--------------------------------------------------------------------------------
Update Information:

Initial packaging.
--------------------------------------------------------------------------------


================================================== ==============================
trac-code-comments-plugin-1.2.0-0.1.20120601gitb260714.el6 (FEDORA-EPEL-2012-6173)
Trac plugin for code comments and sending them to tickets
--------------------------------------------------------------------------------
Update Information:

New package
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #827730 - Review Request: trac-code-comments-plugin - Trac plugin for code comments and sending them to tickets
https://bugzilla.redhat.com/show_bug.cgi?id=827730
--------------------------------------------------------------------------------


================================================== ==============================
zanata-util-0.2.8-1.el6 (FEDORA-EPEL-2012-6180)
Helper scripts for using Zanata
--------------------------------------------------------------------------------
Update Information:

- zanata_pom_xml_make: Update to Zanata Maven Client 1.6.1-SNAPSHOT
- PluginRepository insertion are now disabled, as this functionality
can be achieved by modifying ~/.m2/settings.xml

--------------------------------------------------------------------------------
ChangeLog:

* Fri Jun 15 2012 Ding-Yi Chen <dchen at redhat.com> - 0.2.8-1
- zanata_pom_xml_make: Update to Zanata Maven Client 1.6.1-SNAPSHOT
- PluginRepository insertion are now disabled, as this functionality
can be achieved by modifying ~/.m2/settings.xml
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 06-19-2012, 05:05 PM
 
Default Fedora EPEL 6 updates-testing report

The following Fedora EPEL 6 Security updates need testing:

https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5620/bugzilla-3.4.14-2.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6068/lighttpd-1.4.31-1.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6120/roundcubemail-0.7.2-2.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2011-4701/supybot-gribble-0.83.4.1-10.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6181/openstack-nova-2012.1-12.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6150/mosh-1.2.2-1.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6041/php-symfony-symfony-1.4.18-1.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6039/rt3-3.8.13-1.el6.1
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5965/python-virtualenvwrapper-3.4-1.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6203/gallery3-3.0.4-1.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6070/strongswan-4.6.4-1.el6


The following builds have been pushed to Fedora EPEL 6 updates-testing

bti-032-1.el6
cobbler-2.2.3-2.el6
drupal7-backup_migrate-2.4-1.el6
drupal7-context-3.0-0.2.beta3.el6
drupal7-entity-1.0-0.4.rc3.el6
drupal7-features-1.0-0.6.rc3.el6
drupal7-mediawiki_api-1.0-0.4.beta1.el6
drupal7-migrate-2.4-1.el6
gallery3-3.0.4-1.el6
moksha-0.8.5-1.el6
openstack-keystone-2012.1-8.el6
python-tahrir-api-0.1.3.4-1.el6
vtkdata-5.8.0-2.el6

Details about builds:


================================================== ==============================
bti-032-1.el6 (FEDORA-EPEL-2012-6202)
Bash Twitter/Identi.ca Idiocy
--------------------------------------------------------------------------------
Update Information:

Fixes OAuth authentication for Status.net, and updated documentation with instructions on setting it up
--------------------------------------------------------------------------------
ChangeLog:

* Tue Jun 19 2012 Michel Salim <salimma@fedoraproject.org> - 032-1
- Update to 032
--------------------------------------------------------------------------------


================================================== ==============================
cobbler-2.2.3-2.el6 (FEDORA-EPEL-2012-6188)
Boot server configurator
--------------------------------------------------------------------------------
Update Information:

New upstream release
New upstream release - 2.2.3-1
--------------------------------------------------------------------------------
ChangeLog:

* Sun Jun 17 2012 James Cammarata <jimi@sngx.net> 2.2.3-2
- [BUGFIX] re-enable writing of DHCP entries for non-pxeboot-enabled systems
unless they're static (jimi@sngx.net)
* Tue Jun 5 2012 James Cammarata <jimi@sngx.net> 2.2.3-1
- [BUGFIX] add dns to kernel commandline when using static interface
(frido@enu.zolder.org)
- [BUGFIX] issue #196 - repo environment variables bleed into other repos
during sync process This patch has reposync cleanup/restore any environment
variables that were changed during the process (jimi@sngx.net)
- BUGFIX quick dirty fix to work around an issue where cobbler would not log in ldap
usernames which contain uppercase characters. at line 60 instead of "if user
in data", "if user.lower() in data" is used. It would appear the parser puts
the usernames in data[] in lowercase, and the comparison fails because "user"
does hold capitalizations. (matthiasvandegaer@hotmail.com)
- [BUGFIX] simplify SELinux check reporting
* Remove calls to semanage, policy prevents apps from running that directly
(and speeds up check immensely)
* Point users at a wiki page which will contain details on ensuring cobbler
works with SELinux properly (jimi@sngx.net)
- [BUGFIX] issue #117 - incorrect permissions on files in /var/lib/cobbler
(j-nomura@ce.jp.nec.com)
- [BUGFIX] issue #183 - update objects mgmt classes field when a mgmt class is
renamed (jimi@sngx.net)
- [BUGFIX] adding some untracked directories and the new augeas lense to the
setup.py and cobbler.spec files (jimi@sngx.net)
- [FEATURE] Added ability to disable grubby --copy-default behavior for distros that may
have problems with it (jimi@sngx.net)
- [SECURITY] Major changes to power commands:
* Fence options are now based on /usr/sbin/fence_* - so basically anything the
fence agents package provides.
* Templates will now be sourced from /etc/cobbler/power/fence_<powertype>.template.
These templates are optional, and are only required if you want to do extra
options for a given command. - All options for the fence agent command are sent
over STDIN.
* Support for ipmitool is gone, use fence_ipmilan instead (which uses ipmitool
under the hood anyway). This may apply to other power types if they were provided
by a fence_ command.
* Modified labels for the power options to be more descriptive. (jimi@sngx.net)
- [BUGFIX] issue #136 - don't allow invalid characters in names when copying
objects (jimi@sngx.net)
- [BUGFIX] issue #168 - change input_string_or_list to use shlex for split This
function was using a regular string split, which did not allow quoted or
escaped strings to be preserved. (jimi@sngx.net)
- [BUGFIX] Correct method to process the template file. This Fixes the previous issue
and process the template. (charlesrg@gmail.com)
- [BUGFIX] issue #170 - koan now checks length of drivers list before indexing
(daniel@defreez.com)
- [BUGFIX] Issue #153 - distro delete doesn't remove link from
/var/www/cobbler/links Link was being created incorrectly during the import
(jimi@sngx.net)
- [FEATURE] snippets: save/restore boot-device on ppc64 on fedora17 (nacc@us.ibm.com)
- [BUGFIX] Fixed typo in pre_anamon (brandor5@gmail.com)
- [BUGFIX] Added use of $http_port to server URL in pre_anamon and post_anamon
(brandor5@gmail.com)
- [BUGFIX] Fixed dnsmasq issue regarding missing dhcp-host entries (cobbler@basjes.nl)
- [BUGFIX] in buildiso for RedHat based systems. The interface->ip resolution was
broken when ksdevice=bootif (default) (jorgen.maas@gmail.com)
- [BUGFIX] rename failed for distros that did not live under ks_mirror
(jimi@sngx.net)
- [BUGFIX] Partial revert of commit 3c81dd3081 - incorrectly removed the 'extends'
template directive, breaking rendering in django (jimi@sngx.net)
- [BUGFIX] Reverting commit 1d6c53a97, which was breaking spacewalk Changed the web
interface stuff to use the existing extended_version() remote call
(jimi@sngx.net)
- [BUGFIX] Minor fix for serializer_pretty_json change, setting indent to 0 was still
causing more formatted JSON to be output (jimi@sngx.net)
- [SECURITY] Adding PrivateTmp=yes to the cobblerd.service file for systemd
(jimi@sngx.net)
- [FEATURE] add a config option to enable pretty JSON output (disabled by default)
(aronparsons@gmail.com)
- [BUGFIX] issue #107 - creating xendomains link for autoboot fails Changing an
exception to a printed warning, there's no need to completely bomb out on the
process for this (jimi@sngx.net)
- [BUGFIX] issue #28 - Cobbler drops errors on the floor during a replicate
Added additional logging to add_ functions to report an error if the add_item
call returns False (jimi@sngx.net)
- [BUGFIX] add requirement for python-simplejson to koan's package
(jimi@sngx.net)
- [BUGFIX] action_sync: fix sync_dhcp remote calls (nacc@us.ibm.com)
- [BUGFIX] Add support for KVM paravirt (justin@thespies.org)
- [BUGFIX] Makefile updates for debian/ubuntu systems (jimi@sngx.net)
- [BUGFIX] fix infinite netboot cycle with ppc64 systems (nacc@us.ibm.com)
- [BUGFIX] Don't allow Templar classes to be created without a valid config
There are a LOT of places in the templar.py code that use self.settings
without checking to make sure a valid config was passed in. This could cause
random stack dumps when templating, so it's better to force a config to be
passed in. Thankfully, there were only two pieces of code that actually did
this, one of which was the tftpd management module which was fixed elsewhere.
(jimi@sngx.net)
- [BUGFIX] instance of Templar() was being created without a config passed in
This caused a stack dump when the manage_in_tftpd module tried to access the
config settings (jimi@sngx.net)
- [BUGFIX] Fix for issue #17 - Make cobbler import be more squeaky when it doesn't
import anything (jimi@sngx.net)
- [FEATURE] autoyast_sample: save and restore boot device order (nacc@us.ibm.com)
- [BUGFIX] Fix for issue #105 - buildiso fails Added a new option for buildiso:
--mkisofs-opts, which allows specifying extra options to mkisofs TODO: add
input box to web interface for this option (jimi@sngx.net)
- [BUGFIX] incorrect lower-casing of kickstart paths - regression from issue
- [FEATURE] Automatically detect and support bind chroot (orion@cora.nwra.com)
- [FEATURE] Add yumopts to kickstart repos (orion@cora.nwra.com)
- [BUGFIX] Fix issue with cobbler system reboot (nacc@us.ibm.com)
- [BUGFIX] fix stack trace in write_pxe_file if distro==None (smoser@brickies.net)
- [BUGFIX] Changed findkeys function to be consisten with keep_ssh_host_keys snippet
(flaks@bnl.gov)
- [BUGFIX] Fix for issue #15 - cobbler image command does not recognize
--image-type=memdisk (jimi@sngx.net)
- [BUGFIX] Issue #13 - reposync with --tries > 1 always repeats, even on
success The success flag was being set when the reposync ran, but didn't
break out of the retry loop - easy fix (jimi@sngx.net)
- [BUGFIX] Fix for issue #42 - kickstart not found error when path has leading
space (jimi@sngx.net)
- [BUGFIX] Fix for issue #26 - Web Interface: Profile Edit
* Added jquery UI stuff
* Added javascript to generic_edit template to make all selects in the
class "edit" resizeable
(jimi@sngx.net)
- [BUGFIX] Fix for issue #53 - cobbler system add without --profile exits 0,
but does nothing (jimi@sngx.net)
- [BUGFIX] Issue #73 - Broken symlinks on distro rename from web_gui
(jimi@sngx.net)
- regular OS version maintenance (jorgen.maas@gmail.com)
- [BUGFIX] let koan not overwrite existing initrd+kernel (ug@suse.de)
- [FEATURE] koan:
* Port imagecreate to virt-install (crobinso@redhat.com)
* Port qcreate to virt-install (crobinso@redhat.com)
* Port xen creation to virt-install (crobinso@redhat.com)
- [FEATURE] new snippet allows for certificate-based RHN registration
(jim.nachlin@gawker.com)
- [FEATURE] Have autoyast by default behave more like RHEL, regarding networking etc.
(chorn@fluxcoil.net)
- [BUGFIX] sles patches (chorn@fluxcoil.net)
- [BUGFIX] Simple fix for issue where memtest entries were not getting created after
installing memtest86+ and doing a cobbler sync (rharriso@redhat.com)
- [BUGFIX] REMOTE_ADDR was not being set in the arguments in calls to CobblerSvc
instance causing ip address not to show up in install.log.
(jweber@cofront.net)
- [BUGFIX] add missing import of shutil (aparsons@redhat.com)
- [BUGFIX] add a sample kickstart file for ESXi (aparsons@redhat.com)
- [BUGFIX] the ESXi installer allows two nameservers to be defined (aparsons@redhat.com)
- [BUGFIX] close file descriptors on backgrounded processes to avoid hanging %pre
(aparsons@redhat.com)
- [BUGFIX] rsync copies the repositories with --delete hence deleting everyhting local
that isn't on the source server. The createrepo then creates (following the
default settings) a cache directory ... which is deleted by the next rsync
run. Putting the cache directory in the rsync exclude list avoids this
deletion and speeds up running reposync dramatically. (niels@basjes.nl)
- [BUGFIX] Properly blame SELinux for httpd_can_network_connect type errors on initial
setup. (michael.dehaan@gmail.com)
- fix install=... kernel parameter when importing a SUSE distro (ug@suse.de)
- [BUGFIX] Force Django to use the system's TIME_ZONE by default.
(jorgen.maas@gmail.com)
- [FEATURE] Separated check for permissions from file existence check.
(aaron.peschel@gmail.com)
- [BUGFIX] If the xendomain symlink already exists, a clearer error will be produced.
(aaron.peschel@gmail.com)
- [FEATURE] Adding support for ESXi5, and fixing a few minor things (like not having a
default kickstart for esxi4) Todos: * The esxi*-ks.cfg files are empty, and
need proper kickstart templates * Import bug testing and general kickstart
testing (jimi@sngx.net)
- [FEATURE] Adding basic support for gPXE (jimi@sngx.net)
- [FEATURE] Add arm as a valid architecture. (chuck.short@canonical.com)
- [SECURITY] Changes PYTHON_EGG_CACHE to a safer path owned just by the webserver.
(chuck.short@canonical.com)
- [BUGFIX] koan: do not include ks_meta args when obtaining tree When obtaining the tree
for Ubuntu machines, ensure that ks_meta args are not passed as part of the
tree if they exist. (chuck.short@canonical.com)
- [FEATURE] koan: Use grub2 for --replace-self instead of grubby The koan option
'--replace-self' uses grubby, which relies on grub1, to replace a local
installation by installing the new kernel/initrd into grub menu entries.
Ubuntu/Debian no longer uses it grub1. This patch adds the ability to use
grub2 to add the kernel/initrd downloaded to a menuentry. On reboot, it will
boot from the install kernel reinstalling the system. Fixes (LP: #766229)
(chuck.short@canonical.com)
- [BUGFIX] Fix reposync missing env variable for debmirror Fixes missing HOME env
variable for debmirror by hardcoding the environment variable to
/var/lib/cobbler (chuck.short@canonical.com)
- [BUGFIX] Fix creation of repo mirror when importing iso. Fixes the creation of a
disabled repo mirror when importing ISO's such as the mini.iso that does not
contain any mirror/packages. Additionally, really enables 'apt' as possible
repository. (chuck.short@canonical.com)
- [BUGFIX] adding default_template_type to settings.py, caused some issues with
templar when the setting was not specified in the /etc/cobbler/settings
(jimi@sngx.net)
- [BUGFIX] fix for following issue: can't save networking options of a system
in cobbler web interface. (#8) (jimi@sngx.net)
- [BUGFIX] Add a new setting to force CLI commands to use the localhost for xmlrpc
(chjohnst@gmail.com)
- [BUGFIX] Don't blow up on broken links under /var/www/cobbler/links
(jeffschroeder@computer.org)
- [SECURITY] Making https the default for the cobbler web GUI. Also modifying the cobbler-
web RPM build to require mod_ssl and mod_wsgi (missing wsgi was an oversight,
just correcting it now) (jimi@sngx.net)
- [FEATURE] Adding authn_pam. This also creates a new setting - authn_pam_service, which
allows the user to configure which PAM service they want to use for cobblerd.
The default is the 'login' service (jimi@sngx.net)
- [SECURITY] Change in cobbler.spec to modify permissions on webui sessions directory to
prevent non-privileged user acccess to the session keys (jimi@sngx.net)
- [SECURITY] Enabling CSRF protection for the web interface (jimi@sngx.net)
- [SECURITY] Convert all yaml loads to safe_loads for security/safety reasons.
https://bugs.launchpad.net/ubuntu/+source/cobbler/+bug/858883 (jimi@sngx.net)
- [FEATURE] Added the setting 'default_template_type' to the settings file, and created
logic to use that in Templar().render(). Also added an option to the same
function to pass the template type in as an argument. (jimi@sngx.net)
- [FEATURE] Initial commit for adding support for other template languages, namely jinja2
in this case (jimi@sngx.net)
--------------------------------------------------------------------------------


================================================== ==============================
drupal7-backup_migrate-2.4-1.el6 (FEDORA-EPEL-2012-6191)
Database backup, restore, and migrate module for Drupal 7
--------------------------------------------------------------------------------
Update Information:

Update to 2.4
--------------------------------------------------------------------------------
ChangeLog:

* Tue Jun 19 2012 Scott Dodson <sdodson@redhat.com> - 2.4-1
- Update to 2.4
* Fri Jan 13 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.2-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #829961 - drupal7-backup_migrate-2.4 is available
https://bugzilla.redhat.com/show_bug.cgi?id=829961
--------------------------------------------------------------------------------


================================================== ==============================
drupal7-context-3.0-0.2.beta3.el6 (FEDORA-EPEL-2012-6195)
Allows you to manage contextual conditions and reactions of your site
--------------------------------------------------------------------------------
Update Information:

Update to beta3
--------------------------------------------------------------------------------
ChangeLog:

* Tue Jun 19 2012 Scott Dodson <sdodson@redhat.com> - 3.0-0.2.beta3
- Update to beta3
* Fri Jan 13 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 3.0-0.2.beta2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #827955 - drupal7-context-3.0-beta3 is available
https://bugzilla.redhat.com/show_bug.cgi?id=827955
--------------------------------------------------------------------------------


================================================== ==============================
drupal7-entity-1.0-0.4.rc3.el6 (FEDORA-EPEL-2012-6197)
Extends the entity API to provide a unified way to deal with entities
--------------------------------------------------------------------------------
Update Information:

Update to rc3
--------------------------------------------------------------------------------
ChangeLog:

* Tue Jun 19 2012 Scott Dodson <sdodson@redhat.com> - 1.0-0.4.rc3
- Update to 1.0-rc3
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #827956 - drupal7-entity-1.0-rc3 is available
https://bugzilla.redhat.com/show_bug.cgi?id=827956
--------------------------------------------------------------------------------


================================================== ==============================
drupal7-features-1.0-0.6.rc3.el6 (FEDORA-EPEL-2012-6205)
Provides feature management for Drupal
--------------------------------------------------------------------------------
Update Information:

New upstream version, http://drupal.org/node/1635032.
--------------------------------------------------------------------------------
ChangeLog:

* Sun Jun 17 2012 Peter Borsa <peter.borsa@gmail.com> - 1.0-0.6.rc3
- New upstream rc2 version
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #832650 - drupal7-features-1.0-rc3 is available
https://bugzilla.redhat.com/show_bug.cgi?id=832650
--------------------------------------------------------------------------------


================================================== ==============================
drupal7-mediawiki_api-1.0-0.4.beta1.el6 (FEDORA-EPEL-2012-6196)
Provides a MediaWiki syntax to html conversion input filter
--------------------------------------------------------------------------------
Update Information:

New upstream version, http://drupal.org/node/1643610.
--------------------------------------------------------------------------------
ChangeLog:

* Sun Jun 17 2012 Peter Borsa <peter.borsa@gmail.com> - 1.0-0.4.beta1
- New upstream version.
--------------------------------------------------------------------------------


================================================== ==============================
drupal7-migrate-2.4-1.el6 (FEDORA-EPEL-2012-6201)
The migrate module provides a flexible framework for migrating content
--------------------------------------------------------------------------------
Update Information:

Update to 2.4
--------------------------------------------------------------------------------
ChangeLog:

--------------------------------------------------------------------------------
References:

[ 1 ] Bug #827958 - drupal7-migrate-2.4 is available
https://bugzilla.redhat.com/show_bug.cgi?id=827958
--------------------------------------------------------------------------------


================================================== ==============================
gallery3-3.0.4-1.el6 (FEDORA-EPEL-2012-6203)
Customizable photo gallery web site
--------------------------------------------------------------------------------
Update Information:

Gallery 3.0.4 was released with the following release notes:

After several extensive internal and external security audits which discovered 22 distinct vulnerabilities, we are releasing Gallery 3.0.4 as a security release. All of the issues require that someone with malicious intent either have an account with edit permissions, or trick a user with edit permissions into clicking on a malicious link. In most cases, this can only lead to a possible XSS vulnerability, but in several instances it allows arbitrary PHP code execution.
--------------------------------------------------------------------------------
ChangeLog:

* Tue Jun 19 2012 Jon Ciesla <limburgher@gmail.com> - 3.0.4-1
- 3.0.4, BZ 833189, 833190.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #833189 - gallery: 3.0.4 fixes numerous security flaws [fedora-all]
https://bugzilla.redhat.com/show_bug.cgi?id=833189
[ 2 ] Bug #833190 - gallery: 3.0.4 fixes numerous security flaws [epel-6]
https://bugzilla.redhat.com/show_bug.cgi?id=833190
--------------------------------------------------------------------------------


================================================== ==============================
moksha-0.8.5-1.el6 (FEDORA-EPEL-2012-6192)
A platform for creating real-time web applications
--------------------------------------------------------------------------------
Update Information:

Removed setuptools requirement of certain webob version.
Correctly resolve hostnames to ip addresses on zmq bind.
Keep tests for fedmsg.
Remove setuptools requirement of orbited
Latest update with no-turbogears
Able to override entry-point listed producers/consumers.
Avoid setting up the reactor at import time. Fixes daemonization.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #818293 - moksha-0.7.1 is available
https://bugzilla.redhat.com/show_bug.cgi?id=818293
--------------------------------------------------------------------------------


================================================== ==============================
openstack-keystone-2012.1-8.el6 (FEDORA-EPEL-2012-6189)
OpenStack Identity Service
--------------------------------------------------------------------------------
Update Information:

Sync up with Essex stable branch, Split auth_token middleware to python-keystone-auth-token subpackage
--------------------------------------------------------------------------------
ChangeLog:

* Fri Jun 15 2012 Alan Pevec <apevec@redhat.com> 2012.1-8
- fix upgrade case with python-keystone-auth-token (rhbz#824034#c20)
* Mon Jun 11 2012 Alan Pevec <apevec@redhat.com> 2012.1-7
- Corrects url conversion in export_legacy_catalog (lp#994936)
- Invalidate user tokens when password is changed (lp#996595)
- Invalidate user tokens when a user is disabled (lp#997194)
- Carrying over token expiry time when token chaining (lp#998185)
* Tue May 29 2012 Alan Pevec <apevec@redhat.com> 2012.1-6
- python-keystone-auth-token subpackage (rhbz#824034)
- use reserved user id for keystone (rhbz#752842)
- fix paste.deploy dependency (rhbz#826120)
* Mon May 21 2012 Alan Pevec <apevec@redhat.com> 2012.1-5
- Sync up with Essex stable branch
- Remove dependencies no loner needed by Essex
* Tue May 1 2012 Pdraig Brady <P@draigBrady.com> 2012.1-4
- Start the services later in the boot sequence
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #824034 - auth_token middleware should be in its own subpackage
https://bugzilla.redhat.com/show_bug.cgi?id=824034
--------------------------------------------------------------------------------


================================================== ==============================
python-tahrir-api-0.1.3.4-1.el6 (FEDORA-EPEL-2012-6185)
An API for interacting with the Tahrir database
--------------------------------------------------------------------------------
Update Information:

Fixed all problems relating to the dependancy issues
--------------------------------------------------------------------------------


================================================== ==============================
vtkdata-5.8.0-2.el6 (FEDORA-EPEL-2012-6200)
Example data file for VTK
--------------------------------------------------------------------------------
Update Information:

Example data file for VTK.
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 06-22-2012, 04:03 PM
 
Default Fedora EPEL 6 updates-testing report

The following Fedora EPEL 6 Security updates need testing:

https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5620/bugzilla-3.4.14-2.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6068/lighttpd-1.4.31-1.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6120/roundcubemail-0.7.2-2.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2011-4701/supybot-gribble-0.83.4.1-10.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6181/openstack-nova-2012.1-12.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6150/mosh-1.2.2-1.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6039/rt3-3.8.13-1.el6.1
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5965/python-virtualenvwrapper-3.4-1.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6203/gallery3-3.0.4-1.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6070/strongswan-4.6.4-1.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6224/sticky-notes-0.3.09062012.4-5.el6


The following builds have been pushed to Fedora EPEL 6 updates-testing

NetworkManager-openconnect-0.8.6.0-1.el6
Xnee-3.13-1.el6
erlang-sext-0.4.1-2.el6
freexl-1.0.0d-1.el6
lis-1.2.66-1.el6
mash-0.5.27-1.el6
moksha-0.8.6-1.el6
myproxy-5.8-1.el6
nut-2.6.4-1.el6
openconnect-4.00-2.el6
pcp-3.6.3-1.el6.2
pypy-1.9-1.el6
python-httplib2-0.7.4-4.el6
python-m2ext-0.1-1.el6
salt-0.10.1-1.el6
sticky-notes-0.3.09062012.4-5.el6

Details about builds:


================================================== ==============================
NetworkManager-openconnect-0.8.6.0-1.el6 (FEDORA-EPEL-2012-6219)
NetworkManager VPN integration for openconnect
--------------------------------------------------------------------------------
Update Information:

This new package adds support for the Cisco AnyConnect VPN protocol in NetworkManager.

Note that due to bug #489114 you will need to reboot before NetworkManager will see the new plugin.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #821514 - Package NetworkManager-openconnect for epel 6
https://bugzilla.redhat.com/show_bug.cgi?id=821514
--------------------------------------------------------------------------------


================================================== ==============================
Xnee-3.13-1.el6 (FEDORA-EPEL-2012-6214)
X11 environment recorder
--------------------------------------------------------------------------------
Update Information:

update to 3.13 version
--------------------------------------------------------------------------------
ChangeLog:

* Thu Jun 21 2012 Matthieu Saulnier <fantom@fedoraproject.org> 3.13-1
- update to 3.13 version
- remove "Group" tag in spec file
* Thu Jan 12 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 3.11-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild
--------------------------------------------------------------------------------


================================================== ==============================
erlang-sext-0.4.1-2.el6 (FEDORA-EPEL-2012-6217)
Sortable Erlang Term Serialization
--------------------------------------------------------------------------------
Update Information:

* Initial commit (see rhbz #822491)
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #822491 - Review Request: erlang-sext - Sortable Erlang Term Serialization
https://bugzilla.redhat.com/show_bug.cgi?id=822491
--------------------------------------------------------------------------------


================================================== ==============================
freexl-1.0.0d-1.el6 (FEDORA-EPEL-2012-6225)
Library to extract data from within an Excel spreadsheet
--------------------------------------------------------------------------------
Update Information:

Resolves the issue that cell values of the Boolean type were always returned as NULLs.
--------------------------------------------------------------------------------
ChangeLog:

* Tue Jun 19 2012 Volker Frhlich <volker27@gmx.at> 1.0.0d-1
- New upstream bugfix release
--------------------------------------------------------------------------------


================================================== ==============================
lis-1.2.66-1.el6 (FEDORA-EPEL-2012-6228)
A library for solving linear equations and eigenvalue problems
--------------------------------------------------------------------------------
Update Information:

Update to 1.2.66.
--------------------------------------------------------------------------------
ChangeLog:

* Wed Jun 20 2012 Jussi Lehtola <jussilehtola@fedoraproject.org> - 1.2.66-1
- Update to 1.2.66.
* Fri Jan 13 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.2.58-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild
* Tue Nov 22 2011 Jussi Lehtola <jussilehtola@fedoraproject.org> - 1.2.58-1
- Update to 1.2.58.
* Tue Nov 8 2011 Jussi Lehtola <jussilehtola@fedoraproject.org> - 1.2.56-1
- Update to 1.2.56.
* Wed Nov 2 2011 Jussi Lehtola <jussilehtola@fedoraproject.org> - 1.2.54-1
- Update to 1.2.54.
--------------------------------------------------------------------------------


================================================== ==============================
mash-0.5.27-1.el6 (FEDORA-EPEL-2012-6209)
Koji buildsystem to yum repository converter
--------------------------------------------------------------------------------
Update Information:

This updates mash to the latest upstream release, fixing assorted minor bugs.
--------------------------------------------------------------------------------
ChangeLog:

* Thu Jun 21 2012 Bill Nottingham <notting@redhat.com> 0.5.27-1
- explicitly whitelist redhat-lsb, to handle packaging changes thereof
* Tue May 8 2012 Dennis Gilmore <dennis@ausil.us> 0.5.26-4
- blacklist java-1.7.0-openjdk-devel from multilib
* Mon Apr 9 2012 Dennis Gilmore <dennis@ausil.us> 0.5.26-3
- make sure secondary arch branched configs have the right key
* Tue Apr 3 2012 Dennis Gilmore <dennis@ausil.us> 0.5.26-2
- pull in patches from upstream for secondary arch config fixes
* Thu Feb 9 2012 Dennis Gilmore <dennis@ausil.us> 0.5.26-1
- hash the branched repo
- use rawhide tag for rawhide not deprectated dist-rawhide
* Thu Jan 19 2012 Dennis Gilmore <dennis@ausil.us> 0.5.25-1
- hash Packages trees
- make sure all the secondary arch configs are unique
* Wed Jan 18 2012 Dennis Gilmore <dennis@ausil.us> 0.5.24-1
- retarget banched to f17
- add configs for each of the secondary arches
* Thu Jan 5 2012 Bill Nottingham <notting@redhat.com> 0.5.23-4
- add basic support for overriding e-mail addresses in spam-o-matic (#739166)
* Thu Jul 28 2011 Bill Nottingham <notting@redhat.com> 0.5.23-3
- unbreak rawhide
* Tue Jul 26 2011 Bill Nottingham <notting@redhat.com> 0.5.23-2
- update keys and configs for F-16
* Fri Jul 22 2011 Bill Nottingham <notting@redhat.com> 0.5.23-1
- Fix file multilib method (from <joaopfv@br.ibm.com>)
* Mon Jun 27 2011 Bill Nottingham <notting@redhat.com> 0.5.22-1
- Add perl-libs whitelist
- fix arm dependency checks (<dennis@ausil.us>)
- fix key ordering
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #829359 - mash should be updated in EPEL6
https://bugzilla.redhat.com/show_bug.cgi?id=829359
--------------------------------------------------------------------------------


================================================== ==============================
moksha-0.8.6-1.el6 (FEDORA-EPEL-2012-6215)
A platform for creating real-time web applications
--------------------------------------------------------------------------------
Update Information:

Added per-consumer validation hook. API enhancement.
Removed setuptools requirement of certain webob version.
Correctly resolve hostnames to ip addresses on zmq bind.
Keep tests for fedmsg.
Remove setuptools requirement of orbited
Latest update with no-turbogears
Able to override entry-point listed producers/consumers.
Avoid setting up the reactor at import time. Fixes daemonization.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #818293 - moksha-0.7.1 is available
https://bugzilla.redhat.com/show_bug.cgi?id=818293
--------------------------------------------------------------------------------


================================================== ==============================
myproxy-5.8-1.el6 (FEDORA-EPEL-2012-6213)
Manage X.509 Public Key Infrastructure (PKI) security credentials
--------------------------------------------------------------------------------
Update Information:


Version 5.8:
* fixes for myproxy-server VOMS attribute support: API updates for libvomsapi, fixes for FQAN regex matching
* fix for myproxy-server "Failed to load sub-CA certs from file" error when using certificate_issuer_subca_certfile (https://bugzilla.mcs.anl.gov/globus/show_bug.cgi?id=7259)
* update $GLOBUS_LOCATION paths for GT 5.2 in etc.init.d.myproxy

Version 5.7:
* add IPv6 support (https://bugzilla.mcs.anl.gov/globus/show_bug.cgi?id=7252)
* update configure script for platforms where pidfile_open is defined in libbsd
* support limited proxy certificates in myproxy-logon -voms by passing -limited option to voms-proxy-init as needed (https://bugzilla.mcs.anl.gov/globus/show_bug.cgi?id=7250)
* add support for TLS 1.1 and TLS 1.2 using OpenSSL 1.0.1 and later

--------------------------------------------------------------------------------
ChangeLog:

* Thu Jun 21 2012 Steve Traylen <steve.traylen@cern.ch> - 5.8-1
- Update to 5.8, source tar ball name change, drop
myproxy-ssl1-tls.patch and myproxy-ssl1-2048bits.patch
since upstream now.
* Tue May 15 2012 Steve Traylen <steve.traylen@cern.ch> - 5.6-4
- Add myproxy-ssl1-tls.patch and myproxy-ssl1-2048bits.patch.
--------------------------------------------------------------------------------


================================================== ==============================
nut-2.6.4-1.el6 (FEDORA-EPEL-2012-6211)
Network UPS Tools
--------------------------------------------------------------------------------
Update Information:

- A static source code analysis has been done by Michal Hlavinka from RedHat, using Coverity (12 issues fixed).
- Add new "LIST CLIENTS" and "NETVER" commands to NUT network protocol.
- Support of ranges of values for writable variables has been added, to complete the existing enumerated values mechanism.
- PyNUT.py has been updated to version 1.2.2, adding support for LIST CLIENTS, FSD, HELP and VER (Rene Martn Rodrguez)
- support for new devices:
AEG Power Solutions PROTECT HOME
more APC SNMP cards
ATEK Defensor range
all Borri models
all COVER ENERGY SA
CyberPower OR700LCDRM1U, PR6000LCDRTXL5U and CP1000PFCLCD
Dell UPS Network Management Card
Dynamix 1000VA USB
Eaton Management Card Contact (ref 66104)
EVER POWERLINE RT / 11 / 31 and DUO II Pro
GE Digital Energy GT Series 1000-3000 VA
Gtec models
all recent HP serial / USB UPS (G2, G3 and R/T models, ) and HP UPS
Management Module
Ippon INNOVA RT
KOLFF BLACK NOVA
Lexis X-power Tigra 1kVA
Microline C-Lion Innova
Online Yunto YQ450
PowerShield Defender 1200VA
PowerWalker Online VFI LCD, Line-Interactive VI LCD and Line-Interactive VI
Riello Netman Plus 102 SNMP Card
Tripp-Lite OMNISMART500

- apcsmart has received some fixes to work better on Mac OS X, and in general
- bcmxcp has improved support for battery status, and better supports PW9120 units
- bestfortress has improved Best Fortress LI675VA support
- blazer_ser and blazer_usb now try to automatically estimate high and low voltages, to be able to calculate battery charge
- bestups has also received some care, though users are encouraged to switch to blazer_ser, since bestups will soon be deprecated.
- newmge-shut has been heavilly improved. However, replacement of the current mge-shut has been postponed to the next release
- oneac 0.80 improves support for all families of Oneac (EG, ON, OZ and OB), including more data and instant commands (Bill Elliot).
- usbhid-ups: for Eaton devices, ups.start.auto is now automatically adjusted for shutdown.{return,stayoff} to behave as expected ; Liebert firmwares with incorrect exponents have also been addressed.
- snmp-ups now provides support for UPS shutdown, based on usbhid-ups mechanisms (composite commands and fallback).
- nut-scanner now also has libupsclient has a weak runtime dependency ; more docs and bugfixes have also happened.
- Riello protocols have been officially published in NUT protocols library
- Duplicate instances of upsd / upsmon are now detected upon startup
- NUT variables namespace has been completed with missing variables and commands that are already known and standard
- upslog now comes with a companion file, for logrotate configuration
- more bugfixes, cleanup and improvements, on both source code and documentation, with a good bunch from Greg A. Woods.

--------------------------------------------------------------------------------
ChangeLog:

* Tue Jun 19 2012 Michal Hlavinka <mhlavink@redhat.com> - 2.6.4-1
- update to 2.6.4
--------------------------------------------------------------------------------


================================================== ==============================
openconnect-4.00-2.el6 (FEDORA-EPEL-2012-6206)
Open client for Cisco AnyConnect VPN
--------------------------------------------------------------------------------
Update Information:

OpenConnect is a Linux client for the Cisco Anyconnect VPN
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #821512 - Package openconnect for epel6
https://bugzilla.redhat.com/show_bug.cgi?id=821512
--------------------------------------------------------------------------------


================================================== ==============================
pcp-3.6.3-1.el6.2 (FEDORA-EPEL-2012-6210)
System-level performance monitoring and performance management
--------------------------------------------------------------------------------
Update Information:

Remove pcp-import-sheet2pcp subpackage due to missing dependencies and fix build for s390x.
--------------------------------------------------------------------------------
ChangeLog:

* Thu Jun 21 2012 Mark Goodwin <mgoodwin@redhat.com>
- remove pcp-import-sheet2pcp subpackage due to missing deps (BZ 830923) - 3.6.3-1.2
* Fri May 18 2012 Dan Hork <dan[at]danny.cz> - 3.6.3-1.1
- fix build on s390x
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #754678 - f16 pcp-import-sheet2pcp requires perl(Spreadsheet::Read)
https://bugzilla.redhat.com/show_bug.cgi?id=754678
--------------------------------------------------------------------------------


================================================== ==============================
pypy-1.9-1.el6 (FEDORA-EPEL-2012-6230)
Python implementation with a Just-In-Time compiler
--------------------------------------------------------------------------------
Update Information:

Rebase of PyPy within EPEL 6 from 1.8 to 1.9
--------------------------------------------------------------------------------
ChangeLog:

* Fri Jun 8 2012 David Malcolm <dmalcolm@redhat.com> - 1.9-1
- 1.9
--------------------------------------------------------------------------------


================================================== ==============================
python-httplib2-0.7.4-4.el6 (FEDORA-EPEL-2012-6212)
A comprehensive HTTP client library
--------------------------------------------------------------------------------
Update Information:

Fixed:
+ Bug 804879 - python-httplib2 0.7.0 should switch to use system cacerts
+ Bug 832344 - Certification validation fails due to multiple 'dns' entries in subjectAltName (which is also google issue 208)
--------------------------------------------------------------------------------
ChangeLog:

* Fri Jun 22 2012 Ding-Yi Chen <dchen at redhat.com> - 0.7.4-4
- Unify the spec file between EPEL and Fedora.
* Thu Jun 21 2012 Ding-Yi Chen <dchen at redhat.com> - 0.7.4-3
- Applied patch suggested by richardfearn@gmail.com regarding issue 208
- Fixed: Bug 832344 - Certification validation fails due to multiple 'dns' entries in subjectAltName
* Fri Jun 1 2012 Ding-Yi Chen <dchen at redhat.com> - 0.7.4-2
- Upstream update for Fedora
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #804879 - python-httplib2 0.7.0 should switch to use system cacerts
https://bugzilla.redhat.com/show_bug.cgi?id=804879
[ 2 ] Bug #832344 - Certification validation fails due to multiple 'dns' entries in subjectAltName
https://bugzilla.redhat.com/show_bug.cgi?id=832344
--------------------------------------------------------------------------------


================================================== ==============================
python-m2ext-0.1-1.el6 (FEDORA-EPEL-2012-6218)
M2Crypto Extensions
--------------------------------------------------------------------------------
Update Information:

Initial packaging (#834098)
--------------------------------------------------------------------------------


================================================== ==============================
salt-0.10.1-1.el6 (FEDORA-EPEL-2012-6216)
A parallel remote execution system
--------------------------------------------------------------------------------
Update Information:

Update to 0.10.1
--------------------------------------------------------------------------------
ChangeLog:

* Sat Jun 16 2012 Clint Savage <herlo1@gmail.com> - 0.10.1-1
- Moved to upstream release 0.10.1
--------------------------------------------------------------------------------


================================================== ==============================
sticky-notes-0.3.09062012.4-5.el6 (FEDORA-EPEL-2012-6224)
Sticky notes is a free and open source paste-bin application
--------------------------------------------------------------------------------
Update Information:

* First package release.
* Fix XSS issue in username parameter at login page.
First package release.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #810928 - Review Request: sticky-notes - Sticky notes is a free and open source paste-bin application
https://bugzilla.redhat.com/show_bug.cgi?id=810928
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 06-25-2012, 01:34 PM
 
Default Fedora EPEL 6 updates-testing report

The following Fedora EPEL 6 Security updates need testing:

https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5620/bugzilla-3.4.14-2.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6120/roundcubemail-0.7.2-2.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2011-4701/supybot-gribble-0.83.4.1-10.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6181/openstack-nova-2012.1-12.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6125/viewvc-1.1.15-1.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6150/mosh-1.2.2-1.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6039/rt3-3.8.13-1.el6.1
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5965/python-virtualenvwrapper-3.4-1.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6203/gallery3-3.0.4-1.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6070/strongswan-4.6.4-1.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6224/sticky-notes-0.3.09062012.4-5.el6


The following builds have been pushed to Fedora EPEL 6 updates-testing

PyMunin-0.9.19-1.el6
cdw-0.7.1-2.el6
easybashgui-4.0.3-1.el6
gfal2-2.0.0-0.10.2012062323snap.el6
lua-dbi-0.5-2.el6
mash-0.5.28-1.el6
mozilla-https-everywhere-2.1-2.el6
openstack-nova-2012.1-12.el6
prosody-0.8.2-5.el6
python-django-debug-toolbar-0.9.3-2.el6
python-gunicorn-0.14.5-1.el6
python-messaging-0.10-1.el6
viewvc-1.1.15-1.el6
zarafa-7.0.8-1.el6

Details about builds:


================================================== ==============================
PyMunin-0.9.19-1.el6 (FEDORA-EPEL-2012-6233)
Python Module for developing Munin Multigraph Monitoring Plugins
--------------------------------------------------------------------------------
Update Information:

Upstream released a newer version to fix several bugs.
Upstream released a newer version to fix several bugs.
--------------------------------------------------------------------------------
ChangeLog:

* Mon Jun 11 2012 Matthias Runge <mrunge@matthias-runge.de> - 0.9.19-1
- update to 0.9.19
* Wed Jun 6 2012 Matthias Runge <mrunge@matthias-runge.de> - 0.9.17-1
- update to 0.9.17
* Fri Mar 16 2012 Matthias Runge <mrunge@matthias-runge.de> - 0.9.11-1
- update 0.9.11
* Fri Mar 9 2012 Matthias Runge <mrunge@matthias-runge.de> - 0.9.9-1
- update to 0.9.9
- more explicit %files-section
* Fri Feb 17 2012 Matthias Runge <mrunge@matthias-runge.de> - 0.9.6-2
- update to newer version
- also include README.markdown
--------------------------------------------------------------------------------


================================================== ==============================
cdw-0.7.1-2.el6 (FEDORA-EPEL-2012-6246)
Front-end for tools used for burning data CD/DVD
--------------------------------------------------------------------------------
Update Information:

Several enhancements and bugfixes on interface and features. More info at http://cdw.sourceforge.net/news.html (Until 2012-04-01)
--------------------------------------------------------------------------------


================================================== ==============================
easybashgui-4.0.3-1.el6 (FEDORA-EPEL-2012-6245)
Bash function library
--------------------------------------------------------------------------------
Update Information:

update to 4.0.3
--------------------------------------------------------------------------------
ChangeLog:

* Sat Jun 23 2012 Matthieu Saulnier <fantom@fedoraproject.org> - 4.0.3-1
- update to 4.0.3
--------------------------------------------------------------------------------


================================================== ==============================
gfal2-2.0.0-0.10.2012062323snap.el6 (FEDORA-EPEL-2012-6243)
Grid file access library 2.0
--------------------------------------------------------------------------------
Update Information:

snapshot of version 0.10
new snapshot of gfal 2.0 before official release
--------------------------------------------------------------------------------
ChangeLog:

* Sat Jun 23 2012 Adrien Devresse <adevress at cern.ch> - 2.0.0-0.10.2012062323snap
- Snapshot of the 0.10 version for testing
* Fri Jun 15 2012 Adrien Devresse <adevress at cern.ch> - 2.0.0-0.9.2012061511snap
- Snapshot of the 0.9 version for testing
--------------------------------------------------------------------------------


================================================== ==============================
lua-dbi-0.5-2.el6 (FEDORA-EPEL-2012-6237)
Database interface library for Lua
--------------------------------------------------------------------------------
Update Information:

Initial import in repositories
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #707016 - Review Request: lua-dbi - Database interface library for Lua
https://bugzilla.redhat.com/show_bug.cgi?id=707016
--------------------------------------------------------------------------------


================================================== ==============================
mash-0.5.28-1.el6 (FEDORA-EPEL-2012-6209)
Koji buildsystem to yum repository converter
--------------------------------------------------------------------------------
Update Information:

This updates mash to the latest upstream release, fixing assorted minor bugs.
--------------------------------------------------------------------------------
ChangeLog:

* Fri Jun 22 2012 Bill Nottingham <notting@redhat.com> 0.5.28-1
- fix configuration initialization to be consistent (also fixes #668326)
* Thu Jun 21 2012 Bill Nottingham <notting@redhat.com> 0.5.27-1
- explicitly whitelist redhat-lsb, to handle packaging changes thereof
* Tue May 8 2012 Dennis Gilmore <dennis@ausil.us> 0.5.26-4
- blacklist java-1.7.0-openjdk-devel from multilib
* Mon Apr 9 2012 Dennis Gilmore <dennis@ausil.us> 0.5.26-3
- make sure secondary arch branched configs have the right key
* Tue Apr 3 2012 Dennis Gilmore <dennis@ausil.us> 0.5.26-2
- pull in patches from upstream for secondary arch config fixes
* Thu Feb 9 2012 Dennis Gilmore <dennis@ausil.us> 0.5.26-1
- hash the branched repo
- use rawhide tag for rawhide not deprectated dist-rawhide
* Thu Jan 19 2012 Dennis Gilmore <dennis@ausil.us> 0.5.25-1
- hash Packages trees
- make sure all the secondary arch configs are unique
* Wed Jan 18 2012 Dennis Gilmore <dennis@ausil.us> 0.5.24-1
- retarget banched to f17
- add configs for each of the secondary arches
* Thu Jan 5 2012 Bill Nottingham <notting@redhat.com> 0.5.23-4
- add basic support for overriding e-mail addresses in spam-o-matic (#739166)
* Thu Jul 28 2011 Bill Nottingham <notting@redhat.com> 0.5.23-3
- unbreak rawhide
* Tue Jul 26 2011 Bill Nottingham <notting@redhat.com> 0.5.23-2
- update keys and configs for F-16
* Fri Jul 22 2011 Bill Nottingham <notting@redhat.com> 0.5.23-1
- Fix file multilib method (from <joaopfv@br.ibm.com>)
* Mon Jun 27 2011 Bill Nottingham <notting@redhat.com> 0.5.22-1
- Add perl-libs whitelist
- fix arm dependency checks (<dennis@ausil.us>)
- fix key ordering
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #829359 - mash should be updated in EPEL6
https://bugzilla.redhat.com/show_bug.cgi?id=829359
[ 2 ] Bug #668326 - mash config only allows one config section per file
https://bugzilla.redhat.com/show_bug.cgi?id=668326
--------------------------------------------------------------------------------


================================================== ==============================
mozilla-https-everywhere-2.1-2.el6 (FEDORA-EPEL-2012-6238)
HTTPS/HSTS enforcement extension for Mozilla Firefox and SeaMonkey
--------------------------------------------------------------------------------
Update Information:

- Fix context menu breakage when URIs lack a host
- Fixes: CiteULike, MozillaMessaging, Yandex, Demonoid, Pirate Party,
-- Gentoo, NYTimes, Microsoft, Wikipedia, Lenovo
-- https://mail1.eff.org/pipermail/https-everywhere-rules/2012-June/001189.html
-- https://trac.torproject.org/projects/tor/ticket/6091
-- https://mail1.eff.org/pipermail/https-everywhere-rules/2012-June/001190.html
-- https://mail1.eff.org/pipermail/https-everywhere-rules/2012-May/001186.html
-- https://mail1.eff.org/pipermail/https-everywhere/2012-May/001433.html
- Disable broken: MarketWatch, Disqus, Magento, Lavasoft, Project Syndicate,
-- Typepad/Say Media
-- https://trac.torproject.org/projects/tor/ticket/5899
-- https://trac.torproject.org/projects/tor/ticket/5496
--------------------------------------------------------------------------------
ChangeLog:

* Sun Jun 24 2012 Russell Golden <niveusluna@niveusluna.org> - 2.1-2
- Fix context menu breakage when URIs lack a host
- Fixes: CiteULike, MozillaMessaging, Yandex, Demonoid, Pirate Party,
-- Gentoo, NYTimes, Microsoft, Wikipedia, Lenovo
-- https://mail1.eff.org/pipermail/https-everywhere-rules/2012-June/001189.html
-- https://trac.torproject.org/projects/tor/ticket/6091
-- https://mail1.eff.org/pipermail/https-everywhere-rules/2012-June/001190.html
-- https://mail1.eff.org/pipermail/https-everywhere-rules/2012-May/001186.html
-- https://mail1.eff.org/pipermail/https-everywhere/2012-May/001433.html
- Disable broken: MarketWatch, Disqus, Magento, Lavasoft, Project Syndicate,
-- Typepad/Say Media
-- https://trac.torproject.org/projects/tor/ticket/5899
-- https://trac.torproject.org/projects/tor/ticket/5496
--------------------------------------------------------------------------------


================================================== ==============================
openstack-nova-2012.1-12.el6 (FEDORA-EPEL-2012-6181)
OpenStack Compute (nova)
--------------------------------------------------------------------------------
Update Information:

fixes and performance improvements synced from stable essex
- fix an exception caused by the fix for CVE-2012-2654
- fix the encoding of the dns_domains table (requires a db sync)
- fix a crash due to a nova services startup race (#825051)
- Fix for protocol case handling (CVE-2012-2654)
--------------------------------------------------------------------------------
ChangeLog:

* Fri Jun 15 2012 Pdraig Brady <P@draigBrady.com> - 2012.1-12
- update performance and stability fixes from essex stable
* Mon Jun 11 2012 Pdraig Brady <P@draigBrady.com> - 2012.1-11
- fix an exception caused by the fix for CVE-2012-2654
- fix the encoding of the dns_domains table (requires a db sync)
- fix a crash due to a nova services startup race (#825051)
* Fri Jun 8 2012 Pdraig Brady <P@draigBrady.com> - 2012.1-10
- Enable libguestfs image inspection
* Wed Jun 6 2012 Pdraig Brady <P@draigBrady.com> - 2012.1-9
- Sync up with Essex stable branch, including...
- Fix for protocol case handling (#829441, CVE-2012-2654)
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #825052 - Restarting nova-network removes ip packet filters
https://bugzilla.redhat.com/show_bug.cgi?id=825052
[ 2 ] Bug #825051 - qpid timeout causing compute service to crash
https://bugzilla.redhat.com/show_bug.cgi?id=825051
[ 3 ] Bug #829441 - CVE-2012-2654 OpenStack Nova security groups fail to be set correctly [epel-6]
https://bugzilla.redhat.com/show_bug.cgi?id=829441
--------------------------------------------------------------------------------


================================================== ==============================
prosody-0.8.2-5.el6 (FEDORA-EPEL-2012-6247)
Flexible communications server for Jabber/XMPP
--------------------------------------------------------------------------------
Update Information:

Initial import.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #551765 - Review Request: prosody - Flexible communications server for Jabber/XMPP
https://bugzilla.redhat.com/show_bug.cgi?id=551765
--------------------------------------------------------------------------------


================================================== ==============================
python-django-debug-toolbar-0.9.3-2.el6 (FEDORA-EPEL-2012-6241)
Configurable set of panels that display various debug information
--------------------------------------------------------------------------------
Update Information:

This is the first release for EL6 branch
--------------------------------------------------------------------------------


================================================== ==============================
python-gunicorn-0.14.5-1.el6 (FEDORA-EPEL-2012-6236)
Python WSGI application server
--------------------------------------------------------------------------------
Update Information:

Upstream bugfix release 0.14.5
--------------------------------------------------------------------------------
ChangeLog:

* Mon Jun 25 2012 Dan Callaghan <dcallagh@redhat.com> - 0.14.5-1
- upstream bugfix release 0.14.5
* Thu Jun 7 2012 Dan Callaghan <dcallagh@redhat.com> - 0.14.3-1
- updated to upstream release 0.14.3
--------------------------------------------------------------------------------


================================================== ==============================
python-messaging-0.10-1.el6 (FEDORA-EPEL-2012-6232)
Python abstraction of a "message"
--------------------------------------------------------------------------------
Update Information:

upgrade to latest 0.10 version
--------------------------------------------------------------------------------
ChangeLog:

* Mon Jun 25 2012 Massimo Paladin <massimo.paladin@gmail.com> - 0.10-1
- Upgrading to latest version 0.10.
* Tue Jun 12 2012 Massimo Paladin <massimo.paladin@gmail.com> - 0.9-1
- Upgrading to latest version 0.9.
--------------------------------------------------------------------------------


================================================== ==============================
viewvc-1.1.15-1.el6 (FEDORA-EPEL-2012-6125)
Browser interface for CVS and SVN version control repositories
--------------------------------------------------------------------------------
Update Information:

Version 1.1.14 (released 12-Jun-2012)

- fix annotation of svn files with non-URI-safe paths (issue #504)
- handle file:/// Subversion rootpaths as local roots (issue #446)
- fix bug caused by trying to case-normalize anon usernames (issue #505)
- speed up log handling by reusing tokenization results (issue #506)
- add support for custom review log markup rules (issue #429)

Version 1.1.15 (released 22-Jun-2012)

- security fix: complete authz support for remote SVN views (issue #353)
- security fix: log msg leak in SVN revision view with unreadable copy source
- fix several instances of incorrect information in remote SVN views
- increase performance of some revision metadata lookups in remote SVN views
- fix RSS feed regression introduced in 1.1.14
--------------------------------------------------------------------------------
ChangeLog:

* Sat Jun 23 2012 Bojan Smojver <bojan@rexursive.com> - 1.1.15-1
- bump up to 1.1.15
* Wed Jun 13 2012 Bojan Smojver <bojan@rexursive.com> - 1.1.14-1
- bump up to 1.1.14
--------------------------------------------------------------------------------


================================================== ==============================
zarafa-7.0.8-1.el6 (FEDORA-EPEL-2012-6239)
Open Source Edition of the Zarafa Collaboration Platform
--------------------------------------------------------------------------------
Update Information:

Zarafa Collaboration Platform 7.0.8 final [35178]
=================================================


General
-------

This is a recommended upgrade for 7.0.7 users. Also various community reported issues from IRC and forum were resolved along with a customer requested feature. The minor feature additions in this release are; a stmp header is added to emails that are forwarded, replied or redirected via a rule. And changed the deletion of orphaned stores. They are no longer kept for the duration of the soft delete retention time, it will now be deleted at the next soft delete purge. Also the spooler will now log the message ID that it will receive when it is handed over to the smtp server.


Backend
-------

* ZCP-10156: Install.sh does not install zarafa-contacts.
* ZCP-10007, ZCP-9948: Zarafa-backup tool will give error when you have item with a new line in the subject.
* ZCP-9918, ZCP-9900: Zarafa-backup and Zarafa-restore may crash when index file contains an empty line.
* ZCP-9876, ZCP-9370: Check if TEMP has enough space when upgrading Zarafa 6.x to 7.x.
* ZCP-10022, ZCP-10013: '-C' option is missing from archiver man page.
* ZCP-9893, ZCP-9872: Update copyright year.
* ZCP-9873, ZCP-8634: Kerberos documentation no longer up to date for Samba 3.4 and newer.
* ZCP-10039, ZCP-9771: First occurrence still visible in caldav after creating a recurrence which does not occur on the creation date.
* ZCP-9895, ZCP-9870: Indexer parser script can give errors on RPM based distributions.
* ZCP-10077, ZCP-9945: Zarafa-mr-accept still has copyright year 2011.
* ZCP-9967, ZCP-9303: Let the Zarafa-mr-accept script reply in localised response message.
* ZCP-9877, ZCP-9829: Optimize-imap script per user.
* ZCP-9303: Let the Zarafa-mr-accept script reply in localised response message.
* ZCP-9866, ZCP-9551: Zarafa-admin --user-count doesn't show correct numbers after adding CALs and restarting licensed.
* ZCP-10003, ZCP-9932: The ZMT uses too much memory (when migratin from Scalix) which causes the Scalix connecto to throw a CMemoryException, which is caught nowhere.
* ZCP-9974, ZCP-9960: The ZMT should support Zarafa -> Exchange migration.
* ZCP-10084, ZCP-9983: Syntax error on msr main.py.
* ZCP-9946, ZCP-9419: Zarafa-msr does not exit when multiple threads were running.
* ZCP-10092: setAllExceptionRecipients loops forever in class.recurrence.php causing high load in apache.
* ZCP-9941, ZCP-9907: Fix MAPI error code definitions.
* ZCP-10100, ZCP-9424: Log users that are being looked for in LDAP.
* ZCP-10094, ZCP-10024: Error in LDAP paged search request, can lead to deletion of users/companies.
* ZCP-10026, ZCP-9997: The changes filter is wrong when an add, change or flag change and a softdelete for the same object are returned in the same list of changes.
* ZCP-9995, ZCP-9984: Offline database upgrade is showing confusing message in German.
* ZCP-9929, ZCP-9795: Zarafa-fsck reports invalid property on recurrent calendar items created on iPhone.
* ZCP-9928, ZCP-9727: Zarafa-fsck wants to remove distribution list.
* ZCP-9927, ZCP-9880: Hosted db plugin sendas rights removed after user deletion.
* ZCP-9926, ZCP-9911: Invalid user data in cache and returned from getuserobjects.
* ZCP-9909, ZCP-9632: Remove some lines in 7 upgrade procedure in the Zarafa-server as it will confuse user.
* ZCP-9841, ZCP-9261: Attachments only get a recordkey after the container message and the attachment are reopened.
* ZCP-9711, ZCP-9705: Deadlocks can easily occur in the search code when search folders with adjecent hierarchy ids's are populated simultaneously.
* ZCP-10045, ZCP-9512: Segfault zarafa-server 6.40.14.
* ZCP-9896, ZCP-9722: Add the ability to hard delete orphan stores directly (bypassing the soft delete system).
* ZCP-9692: Server sends wrong data to spooler, forcing the spooler to reconnect.
* ZCP-10095, ZCP-9989: PR_MESSAGE_FLAGS present on folders causes ICS issues.
* ZCP-10086, ZCP-9934: Zarafa-client-update daily crontab deletes client update msi's.
* ZCP-10033: Unable to create companies due to incorrect table definitions.
* ZCP-9978, ZCP-9957: archiver test leave lingering properties.
* ZCP-9940, ZCP-9923: ECsIndexProp should initialize all variable on the right way.
* ZCP-9897, ZCP-9391: Project: Folder counters out of range repair functionality.
* ZCP-9875, ZCP-9842: Russian text breaks in meeting request.
* ZCP-9814, ZCP-9329: Zarafa-admin is unable to request updated quota information.
* ZCP-10076, ZCP-10055: Zarafa-spooler segfault 7.0.7.
* ZCP-9935: Add SMTP header indicating that an email was sent because of some reply/forward type rule.
* ZCP-9863, ZCP-9838: Add logging to spooler what will report that email is actually accepted by smtp server.


WebAccess
---------

* ZCP-10080, ZCP-10004: Patch PHP 5.4 compatible webaccess.
* ZCP-10047, ZCP-9850: Script error in IE when opening attach item window.
* ZCP-9865, ZCP-9846: Recurring reminder not shown on the reminder time.
--------------------------------------------------------------------------------
ChangeLog:

* Tue Jun 19 2012 Robert Scheck <robert@fedoraproject.org> 7.0.8-1
- Upgrade to 7.0.8
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 06-26-2012, 05:31 PM
 
Default Fedora EPEL 6 updates-testing report

The following Fedora EPEL 6 Security updates need testing:

https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5620/bugzilla-3.4.14-2.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6120/roundcubemail-0.7.2-2.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2011-4701/supybot-gribble-0.83.4.1-10.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6181/openstack-nova-2012.1-12.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6150/mosh-1.2.2-1.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6039/rt3-3.8.13-1.el6.1
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5965/python-virtualenvwrapper-3.4-1.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6125/viewvc-1.1.15-1.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6203/gallery3-3.0.4-1.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6070/strongswan-4.6.4-1.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6224/sticky-notes-0.3.09062012.4-5.el6


The following builds have been pushed to Fedora EPEL 6 updates-testing

ghc-base64-bytestring-0.1.1.3-1.el6
ghc-blaze-builder-0.3.1.0-3.el6
ghc-blaze-html-0.4.3.4-1.el6
ghc-citeproc-hs-0.3.4-5.el6
ghc-digest-0.0.1.1-1.el6
ghc-json-0.4.4-4.1.el6
ghc-pandoc-types-1.9.1-3.el6
ghc-pcre-light-0.4-7.el6
ghc-tagsoup-0.12.6-3.el6
ghc-temporary-1.1.2.3-2.el6
ghc-texmath-0.6.0.6-1.el6
ghc-xml-1.3.12-3.el6
ghc-zip-archive-0.1.1.7-6.1.el6
highlighting-kate-0.5.1-1.1.el6
pandoc-1.9.4.1-1.1.el6
php-symfony2-ClassLoader-2.0.15-1.el6
python-keyring-0.7-1.el6
skipfish-2.07-0.1.b.el6
w3c-markup-validator-1.0-2.el6

Details about builds:


================================================== ==============================
ghc-base64-bytestring-0.1.1.3-1.el6 (FEDORA-EPEL-2012-6249)
Fast base64 encoding and decoding for ByteStrings
--------------------------------------------------------------------------------
Update Information:

New pandoc package and dependencies for EPEL6.
- http://johnmacfarlane.net/pandoc/
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #810478 - pandoc-1.9.4.1 is available
https://bugzilla.redhat.com/show_bug.cgi?id=810478
--------------------------------------------------------------------------------


================================================== ==============================
ghc-blaze-builder-0.3.1.0-3.el6 (FEDORA-EPEL-2012-6249)
Builder to efficiently append text
--------------------------------------------------------------------------------
Update Information:

New pandoc package and dependencies for EPEL6.
- http://johnmacfarlane.net/pandoc/
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #810478 - pandoc-1.9.4.1 is available
https://bugzilla.redhat.com/show_bug.cgi?id=810478
--------------------------------------------------------------------------------


================================================== ==============================
ghc-blaze-html-0.4.3.4-1.el6 (FEDORA-EPEL-2012-6249)
Fast HTML combinator library for Haskell
--------------------------------------------------------------------------------
Update Information:

New pandoc package and dependencies for EPEL6.
- http://johnmacfarlane.net/pandoc/
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #810478 - pandoc-1.9.4.1 is available
https://bugzilla.redhat.com/show_bug.cgi?id=810478
--------------------------------------------------------------------------------


================================================== ==============================
ghc-citeproc-hs-0.3.4-5.el6 (FEDORA-EPEL-2012-6249)
Haskell Citation Style Language library
--------------------------------------------------------------------------------
Update Information:

New pandoc package and dependencies for EPEL6.
- http://johnmacfarlane.net/pandoc/
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #810478 - pandoc-1.9.4.1 is available
https://bugzilla.redhat.com/show_bug.cgi?id=810478
--------------------------------------------------------------------------------


================================================== ==============================
ghc-digest-0.0.1.1-1.el6 (FEDORA-EPEL-2012-6249)
Haskell digest library
--------------------------------------------------------------------------------
Update Information:

New pandoc package and dependencies for EPEL6.
- http://johnmacfarlane.net/pandoc/
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #810478 - pandoc-1.9.4.1 is available
https://bugzilla.redhat.com/show_bug.cgi?id=810478
--------------------------------------------------------------------------------


================================================== ==============================
ghc-json-0.4.4-4.1.el6 (FEDORA-EPEL-2012-6249)
Haskell json parser and printer library
--------------------------------------------------------------------------------
Update Information:

New pandoc package and dependencies for EPEL6.
- http://johnmacfarlane.net/pandoc/
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #810478 - pandoc-1.9.4.1 is available
https://bugzilla.redhat.com/show_bug.cgi?id=810478
--------------------------------------------------------------------------------


================================================== ==============================
ghc-pandoc-types-1.9.1-3.el6 (FEDORA-EPEL-2012-6249)
Pandoc data structure library
--------------------------------------------------------------------------------
Update Information:

New pandoc package and dependencies for EPEL6.
- http://johnmacfarlane.net/pandoc/
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #810478 - pandoc-1.9.4.1 is available
https://bugzilla.redhat.com/show_bug.cgi?id=810478
--------------------------------------------------------------------------------


================================================== ==============================
ghc-pcre-light-0.4-7.el6 (FEDORA-EPEL-2012-6249)
Perl5 compatible regular expressions library
--------------------------------------------------------------------------------
Update Information:

New pandoc package and dependencies for EPEL6.
- http://johnmacfarlane.net/pandoc/
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #810478 - pandoc-1.9.4.1 is available
https://bugzilla.redhat.com/show_bug.cgi?id=810478
--------------------------------------------------------------------------------


================================================== ==============================
ghc-tagsoup-0.12.6-3.el6 (FEDORA-EPEL-2012-6249)
Parsing HTML/XML documents library
--------------------------------------------------------------------------------
Update Information:

New pandoc package and dependencies for EPEL6.
- http://johnmacfarlane.net/pandoc/
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #810478 - pandoc-1.9.4.1 is available
https://bugzilla.redhat.com/show_bug.cgi?id=810478
--------------------------------------------------------------------------------


================================================== ==============================
ghc-temporary-1.1.2.3-2.el6 (FEDORA-EPEL-2012-6249)
Portable temporary file and directory support
--------------------------------------------------------------------------------
Update Information:

New pandoc package and dependencies for EPEL6.
- http://johnmacfarlane.net/pandoc/
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #810478 - pandoc-1.9.4.1 is available
https://bugzilla.redhat.com/show_bug.cgi?id=810478
--------------------------------------------------------------------------------


================================================== ==============================
ghc-texmath-0.6.0.6-1.el6 (FEDORA-EPEL-2012-6249)
Haskell texmath library
--------------------------------------------------------------------------------
Update Information:

New pandoc package and dependencies for EPEL6.
- http://johnmacfarlane.net/pandoc/
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #810478 - pandoc-1.9.4.1 is available
https://bugzilla.redhat.com/show_bug.cgi?id=810478
--------------------------------------------------------------------------------


================================================== ==============================
ghc-xml-1.3.12-3.el6 (FEDORA-EPEL-2012-6249)
A simple XML library
--------------------------------------------------------------------------------
Update Information:

New pandoc package and dependencies for EPEL6.
- http://johnmacfarlane.net/pandoc/
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #810478 - pandoc-1.9.4.1 is available
https://bugzilla.redhat.com/show_bug.cgi?id=810478
--------------------------------------------------------------------------------


================================================== ==============================
ghc-zip-archive-0.1.1.7-6.1.el6 (FEDORA-EPEL-2012-6249)
Haskell zip-archive library
--------------------------------------------------------------------------------
Update Information:

New pandoc package and dependencies for EPEL6.
- http://johnmacfarlane.net/pandoc/
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #810478 - pandoc-1.9.4.1 is available
https://bugzilla.redhat.com/show_bug.cgi?id=810478
--------------------------------------------------------------------------------


================================================== ==============================
highlighting-kate-0.5.1-1.1.el6 (FEDORA-EPEL-2012-6249)
Sourcecode syntax highlighting library
--------------------------------------------------------------------------------
Update Information:

New pandoc package and dependencies for EPEL6.
- http://johnmacfarlane.net/pandoc/
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #810478 - pandoc-1.9.4.1 is available
https://bugzilla.redhat.com/show_bug.cgi?id=810478
--------------------------------------------------------------------------------


================================================== ==============================
pandoc-1.9.4.1-1.1.el6 (FEDORA-EPEL-2012-6249)
Markup conversion tool for markdown
--------------------------------------------------------------------------------
Update Information:

New pandoc package and dependencies for EPEL6.
- http://johnmacfarlane.net/pandoc/
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #810478 - pandoc-1.9.4.1 is available
https://bugzilla.redhat.com/show_bug.cgi?id=810478
--------------------------------------------------------------------------------


================================================== ==============================
php-symfony2-ClassLoader-2.0.15-1.el6 (FEDORA-EPEL-2012-6105)
Symfony2 ClassLoader Component
--------------------------------------------------------------------------------
Update Information:

The ClassLoader Component loads your project classes automatically if they follow some standard PHP conventions.

Whenever you use an undefined class, PHP uses the auto-loading mechanism to delegate the loading of a file defining the class. Symfony2 provides a "universal" auto-loader, which is able to load classes from files that implement one of the following conventions:

* The technical interoperability standards (http://symfony.com/PSR0) for PHP 5.3 name-spaces and class names.

* The PEAR (http://pear.php.net/manual/en/standards.php) naming convention for classes.

If your classes and the third-party libraries you use for your project follow these standards, the Symfony2 auto-loader is the only auto-loader you will ever need.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #823041 - Review Request: php-symfony2-ClassLoader - Symfony2 ClassLoader Component
https://bugzilla.redhat.com/show_bug.cgi?id=823041
--------------------------------------------------------------------------------


================================================== ==============================
python-keyring-0.7-1.el6 (FEDORA-EPEL-2012-6251)
Python library to access the system keyring service
--------------------------------------------------------------------------------
Update Information:

new for el6 branch
--------------------------------------------------------------------------------


================================================== ==============================
skipfish-2.07-0.1.b.el6 (FEDORA-EPEL-2012-6250)
Web application security scanner
--------------------------------------------------------------------------------
Update Information:

Update to upstream version.
--------------------------------------------------------------------------------
ChangeLog:

* Wed Jun 20 2012 Athmane Madjoudj <athmane@fedoraproject.org> 2.07-0.1.b
- Update to 2.07b
- Add sfscandiff comparison tool
* Sun Apr 8 2012 Michal Ambroz <rebus AT seznam.cz> - 2.05-0.1.b
- rebuild for version 2.05b
- removed the default skipfish.wl as this version no longer an option
- addedd manpage
* Mon Oct 3 2011 Michal Ambroz <rebus AT seznam.cz> - 2.03-0.1.b
- rebuild for version 2.03b
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #834106 - Update skipfish to 2.07b (SPEC/SRPM attached)
https://bugzilla.redhat.com/show_bug.cgi?id=834106
--------------------------------------------------------------------------------


================================================== ==============================
w3c-markup-validator-1.0-2.el6 (FEDORA-EPEL-2012-6254)
W3C Markup Validator
--------------------------------------------------------------------------------
Update Information:

Removed old patch the dependency is now packaged.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #834906 - Encode::HanExtra is available, drop related patch
https://bugzilla.redhat.com/show_bug.cgi?id=834906
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 06-28-2012, 04:09 PM
 
Default Fedora EPEL 6 updates-testing report

The following Fedora EPEL 6 Security updates need testing:

https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5620/bugzilla-3.4.14-2.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6120/roundcubemail-0.7.2-2.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6267/php-ZendFramework-1.11.12-1.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2011-4701/supybot-gribble-0.83.4.1-10.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6181/openstack-nova-2012.1-12.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6150/mosh-1.2.2-1.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6039/rt3-3.8.13-1.el6.1
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5965/python-virtualenvwrapper-3.4-1.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6125/viewvc-1.1.15-1.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6203/gallery3-3.0.4-1.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6070/strongswan-4.6.4-1.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6224/sticky-notes-0.3.09062012.4-5.el6


The following builds have been pushed to Fedora EPEL 6 updates-testing

drupal7-i18n-1.6-0.el6
drupal7-variable-2.0-1.el6
gitolite3-3.04-1.el6
lis-1.2.68-1.el6
nss-gui-0.3.10-4.el6
php-ZendFramework-1.11.12-1.el6
php-symfony2-HttpKernel-2.0.15-3.el6
php-symfony2-Locale-2.0.15-3.el6
php-symfony2-Translation-2.0.15-4.el6
remctl-3.2-2.el6
squidGuard-1.4-9.el6
weechat-0.3.8-1.el6
xsd-3.3.0-1.el6
zabbix-1.8.14-1.el6

Details about builds:


================================================== ==============================
drupal7-i18n-1.6-0.el6 (FEDORA-EPEL-2012-6266)
Collection of modules to extend Drupal core multilingual capabilities
--------------------------------------------------------------------------------
Update Information:

Update to 1.6 BZ834182
--------------------------------------------------------------------------------
ChangeLog:

* Wed Jun 27 2012 Scott Dodson <sdodson@redhat.com> - 1.6-0
- Update to 1.6 BZ834182
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #834182 - drupal7-i18n-1.6 is available
https://bugzilla.redhat.com/show_bug.cgi?id=834182
--------------------------------------------------------------------------------


================================================== ==============================
drupal7-variable-2.0-1.el6 (FEDORA-EPEL-2012-6272)
Variable module provides a registry for meta-data about Drupal variables
--------------------------------------------------------------------------------
Update Information:

Update to 2.0
--------------------------------------------------------------------------------
ChangeLog:

* Tue Jun 26 2012 Scott Dodson <sdodson@redhat.com> - 2.0-1
- Update to 2.0 BZ834183
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #834183 - drupal7-variable-2.0 is available
https://bugzilla.redhat.com/show_bug.cgi?id=834183
--------------------------------------------------------------------------------


================================================== ==============================
gitolite3-3.04-1.el6 (FEDORA-EPEL-2012-6256)
Highly flexible server for git directory version tracker
--------------------------------------------------------------------------------
Update Information:

Minor enhancements, as well as upstream documentation.
--------------------------------------------------------------------------------
ChangeLog:

* Wed Jun 27 2012 Jon Ciesla <limburgher@gmail.com> - 3.04-1
- Latest upstream, docs now includable.
* Thu Jun 7 2012 Petr Pisar <ppisar@redhat.com> - 3.03-3
- Perl 5.16 rebuild
* Thu Jun 7 2012 Petr Pisar <ppisar@redhat.com> - 3.03-2
- Perl 5.16 rebuild
--------------------------------------------------------------------------------


================================================== ==============================
lis-1.2.68-1.el6 (FEDORA-EPEL-2012-6268)
A library for solving linear equations and eigenvalue problems
--------------------------------------------------------------------------------
Update Information:

Update to 1.2.68.
Update to 1.2.66.
Update to 1.2.66.
Update to 1.2.66.
Update to 1.2.66.
--------------------------------------------------------------------------------
ChangeLog:

* Tue Jun 26 2012 Jussi Lehtola <jussilehtola@fedoraproject.org> - 1.2.68-1
- Update to 1.2.68.
* Wed Jun 20 2012 Jussi Lehtola <jussilehtola@fedoraproject.org> - 1.2.66-1
- Update to 1.2.66.
* Fri Jan 13 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.2.58-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild
* Tue Nov 22 2011 Jussi Lehtola <jussilehtola@fedoraproject.org> - 1.2.58-1
- Update to 1.2.58.
* Tue Nov 8 2011 Jussi Lehtola <jussilehtola@fedoraproject.org> - 1.2.56-1
- Update to 1.2.56.
* Wed Nov 2 2011 Jussi Lehtola <jussilehtola@fedoraproject.org> - 1.2.54-1
- Update to 1.2.54.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #835428 - lis-1.2.68 is available
https://bugzilla.redhat.com/show_bug.cgi?id=835428
--------------------------------------------------------------------------------


================================================== ==============================
nss-gui-0.3.10-4.el6 (FEDORA-EPEL-2012-6273)
GUI to manage contents of an NSS database
--------------------------------------------------------------------------------
Update Information:

Update NSS-GUI to work again using recent (and future) versions of the xulrunner engine.

--------------------------------------------------------------------------------
ChangeLog:

* Tue Jun 26 2012 Kai Engert <kaie@redhat.com> - 0.3.10-4
- force compatibility with any xulrunner release version number
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #810506 - Update nss-gui to work on top of FF/xulrunner 10 platform
https://bugzilla.redhat.com/show_bug.cgi?id=810506
[ 2 ] Bug #771124 - nss-gui does not work with recent xulrunner
https://bugzilla.redhat.com/show_bug.cgi?id=771124
--------------------------------------------------------------------------------


================================================== ==============================
php-ZendFramework-1.11.12-1.el6 (FEDORA-EPEL-2012-6267)
Leading open-source PHP framework
--------------------------------------------------------------------------------
Update Information:

Update to 1.11.12 which fixes security issue ZF2012-01: Local file disclosure via XXE injection in Zend_XmlRpc
--------------------------------------------------------------------------------
ChangeLog:

* Tue Jun 26 2012 Felix Kaechele <heffer@fedoraproject.org> - 1.11.12-1
- update to 1.11.12
- fixes ZF2012-01: Local file disclosure via XXE injection in Zend_XmlRpc
* Sat Jan 14 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.11.11-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild
* Fri Oct 14 2011 Felix Kaechele <heffer@fedoraproject.org> - 1.11.11-1
- update to 1.11.11
- full changelog http://framework.zend.com/changelog/1.11.11
- spec cleanup
* Thu Aug 4 2011 Felix Kaechele <heffer@fedoraproject.org> - 1.11.10-1
- update to 1.11.10
- full changelog http://framework.zend.com/changelog/1.11.10
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #835560 - CVE-2012-3363 php-ZendFramework: File disclosure via XXE injection in Zend_XMLRPC (ZF2012-01)
https://bugzilla.redhat.com/show_bug.cgi?id=835560
--------------------------------------------------------------------------------


================================================== ==============================
php-symfony2-HttpKernel-2.0.15-3.el6 (FEDORA-EPEL-2012-6262)
Symfony2 HttpKernel Component
--------------------------------------------------------------------------------
Update Information:

Symfony2 HttpKernel Component
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #823073 - Review Request: php-symfony2-HttpKernel - Symfony2 HttpKernel Component
https://bugzilla.redhat.com/show_bug.cgi?id=823073
--------------------------------------------------------------------------------


================================================== ==============================
php-symfony2-Locale-2.0.15-3.el6 (FEDORA-EPEL-2012-6274)
Symfony2 Locale Component
--------------------------------------------------------------------------------
Update Information:

Locale component provides fallback code to handle cases when the intl extension
is missing. Additionally it extends the implementation of a native Locale
(http://php.net/manual/en/class.locale.php) class with several handy methods.

Replacement for the following functions and classes is provided:

* intl_is_failure
* intl_get_error_code
* intl_get_error_message
* Collator
* IntlDateFormatter
* Locale
* NumberFormatter

Stub implementation only supports the en locale.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #823056 - Review Request: php-symfony2-Locale - Symfony2 Locale Component
https://bugzilla.redhat.com/show_bug.cgi?id=823056
--------------------------------------------------------------------------------


================================================== ==============================
php-symfony2-Translation-2.0.15-4.el6 (FEDORA-EPEL-2012-6257)
Symfony2 Translation Component
--------------------------------------------------------------------------------
Update Information:

Symfony2 Translation Component
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #823065 - Review Request: php-symfony2-Translation - Symfony2 Translation Component
https://bugzilla.redhat.com/show_bug.cgi?id=823065
--------------------------------------------------------------------------------


================================================== ==============================
remctl-3.2-2.el6 (FEDORA-EPEL-2012-6275)
Client/server for Kerberos-authenticated command execution
--------------------------------------------------------------------------------
Update Information:

Update to latest upstream release. Fixes some bugs in the remctld daemon. Changelog is available at http://www.eyrie.org/~eagle/software/remctl/news.html
--------------------------------------------------------------------------------
ChangeLog:

* Thu Jun 28 2012 Petr Pisar <ppisar@redhat.com> - 3.2-2
- Perl 5.16 rebuild
* Wed Jun 20 2012 Ken Dreyer <ktdreyer@ktdreyer.com> - 3.2-1
- Upgrade to 3.2
* Mon Jun 11 2012 Petr Pisar <ppisar@redhat.com> - 3.1-2
- Perl 5.16 rebuild
--------------------------------------------------------------------------------


================================================== ==============================
squidGuard-1.4-9.el6 (FEDORA-EPEL-2012-6271)
Filter, redirector and access controller plugin for squid
--------------------------------------------------------------------------------
Update Information:

First EL-6 build, adds LDAP support.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #834916 - [RFE] No LDAP support built into squidGuard RPM
https://bugzilla.redhat.com/show_bug.cgi?id=834916
--------------------------------------------------------------------------------


================================================== ==============================
weechat-0.3.8-1.el6 (FEDORA-EPEL-2012-6261)
Portable, fast, light and extensible IRC client
--------------------------------------------------------------------------------
Update Information:

This update provides both new features and bugfixes. Because some of the bugfixes fix crashes and config data loss situations, I'm calling this as a bugfix update.

Your backlog when you join a channel or pm someone (if you use that feature) *will* change color to a dark gray with this new release. I find this very hard to read, as my terminal background is black, so I changed the color setting to "default".

New major features in this release:
add terminal "bracketed paste mode"
add IRC "external" SASL mechanism
improve parsing of IRC channel modes (do not send extra command "MODE" to server)
follow symbolic links for configuration files (*.conf)
new option weechat.look.prefix_same_nick (hide same prefix for multiple consecutive messages from same nick)
add colors for backlog lines
redirect IRC messages from clients to hide output (relay plugin, IRC protocol)
add a connection timeout for child process in hook_connect
fix display bugs and crashs with small windows
fix truncated configuration files (zero-length) after system crash

New options:
logger.color.backlog_line
logger.color.backlog_end
weechat.look.paste_bracketed
weechat.look.paste_bracketed_timer_delay
weechat.look.prefix_same_nick
weechat.network.connection_timeout

Options changed:
weechat.look.prefix_align_more (from boolean to string)
weechat.look.prefix_buffer_align_more (from boolean to string)

New keys:
meta2-200~ = "/input paste_start" (start of bracketed paste)
meta2-201~ = "/input paste_stop" (end of bracketed paste)

Note: to add missing keys, you can use command /key missing
--------------------------------------------------------------------------------
ChangeLog:

* Tue Jun 26 2012 Russell Golden <niveusluna@niveusluna.org> - 0.3.8-1
- New upstream version
--------------------------------------------------------------------------------


================================================== ==============================
xsd-3.3.0-1.el6 (FEDORA-EPEL-2012-6264)
W3C XML schema to C++ data binding compiler
--------------------------------------------------------------------------------
Update Information:

Built and push the actual branched off xsd
--------------------------------------------------------------------------------


================================================== ==============================
zabbix-1.8.14-1.el6 (FEDORA-EPEL-2012-6258)
Open-source monitoring solution for your IT infrastructure
--------------------------------------------------------------------------------
Update Information:

- update to 1.8.14
- upstream changelog at http://www.zabbix.com/rn1.8.14.php

--------------------------------------------------------------------------------
ChangeLog:

* Thu Jun 28 2012 Dan Hork <dan[at]danny.cz> - 1.8.14-1
- update to 1.8.14
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 07-01-2012, 01:37 AM
 
Default Fedora EPEL 6 updates-testing report

The following Fedora EPEL 6 Security updates need testing:

https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5620/bugzilla-3.4.14-2.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6267/php-ZendFramework-1.11.12-1.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2011-4701/supybot-gribble-0.83.4.1-10.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6181/openstack-nova-2012.1-12.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6039/rt3-3.8.13-1.el6.1
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5965/python-virtualenvwrapper-3.4-1.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6125/viewvc-1.1.15-1.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6203/gallery3-3.0.4-1.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6070/strongswan-4.6.4-1.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6224/sticky-notes-0.3.09062012.4-5.el6


The following builds have been pushed to Fedora EPEL 6 updates-testing

cacti-0.8.8a-2.el6
cloud-init-0.6.3-0.7.bzr532.el6
dnsperf-2.0.0.0-2.el6
erlang-gen_leader-1.0-2.el6
erlang-gproc-0.2.11-2.el6
erlang-rebar-2.0.0-1.el6
nagios-plugins-openmanage-3.7.6-1.el6
perl-Sys-Syscall-0.23-1.el6
python-sh-0.107-1.el6
root-5.28.00h-2.el6
websvn-2.3.3-2.el6
wordpress-3.4.1-1.el6
zeroinstall-injector-1.9-1.el6

Details about builds:


================================================== ==============================
cacti-0.8.8a-2.el6 (FEDORA-EPEL-2012-0986)
An rrd based graphing tool
--------------------------------------------------------------------------------
Update Information:

New upstream version. The full Cacti 0.8.8 release notes are available at http://cacti.net/release_notes_0_8_8.php and http://cacti.net/release_notes_0_8_8a.php.

This is the first mainline release to feature the Plugin Architecture.

This update also adds conditionals in the Apache configuration to handle ACLs on httpd 2.4. The same Apache configuration can now be used on httpd 2.2 and 2.4 (in Fedora 18). If you've modified cacti.conf locally, this update will not overwrite your changes.
--------------------------------------------------------------------------------
ChangeLog:

* Thu Jun 28 2012 Ken Dreyer <ktdreyer@ktdreyer.com> - 0.8.8a-2
- Add plugins directory (BZ #834355)
- Drop Fedora 15 (EOL) from logrotate syntax adjustment
* Mon Apr 30 2012 Ken Dreyer <ktdreyer@ktdreyer.com> - 0.8.8a-1
- New upstream release (BZ #817506)
- Drop upstreamed $url_path patch
* Wed Apr 11 2012 Ken Dreyer <ktdreyer@ktdreyer.com> - 0.8.8-3
- Patch $url_path to default to "/cacti/" (upstream bug 2217)
* Fri Apr 6 2012 Ken Dreyer <ktdreyer@ktdreyer.com> - 0.8.8-2
- Adjust httpd ACL conditionals to test the presence of mod_authz_core
(as discussed on fedora-devel)
* Wed Apr 4 2012 Ken Dreyer <ktdreyer@ktdreyer.com> - 0.8.8-1
- New upstream release (BZ #809753).
* Mon Mar 26 2012 Ken Dreyer <ktdreyer@ktdreyer.com> - 0.8.7i-4
- Adjust ACLs to support httpd 2.4.
* Thu Jan 12 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.8.7i-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #809753 - cacti-0.8.8 is available
https://bugzilla.redhat.com/show_bug.cgi?id=809753
[ 2 ] Bug #817506 - cacti-0.8.8a is available
https://bugzilla.redhat.com/show_bug.cgi?id=817506
[ 3 ] Bug #834355 - cacti rpm from epel-testing is missing plugins/ directory (upstream bug 0002221)
https://bugzilla.redhat.com/show_bug.cgi?id=834355
--------------------------------------------------------------------------------


================================================== ==============================
cloud-init-0.6.3-0.7.bzr532.el6 (FEDORA-EPEL-2012-6291)
Cloud instance init scripts
--------------------------------------------------------------------------------
Update Information:

Initial cloud-init EPEL 6 port
--------------------------------------------------------------------------------


================================================== ==============================
dnsperf-2.0.0.0-2.el6 (FEDORA-EPEL-2012-6287)
Benchmarking authorative and recursing DNS servers
--------------------------------------------------------------------------------
Update Information:

built against a newer bind
--------------------------------------------------------------------------------
ChangeLog:

* Thu Jun 28 2012 Paul Wouters <pwouters@redhat.com> - 2.0.0.0-2
- rebuilt for new bind
--------------------------------------------------------------------------------


================================================== ==============================
erlang-gen_leader-1.0-2.el6 (FEDORA-EPEL-2012-6290)
A leader election behavior modeled after gen_server
--------------------------------------------------------------------------------
Update Information:

* Allow building on EL5.
--------------------------------------------------------------------------------
ChangeLog:

* Fri Jun 1 2012 Peter Lemenkov <lemenkov@gmail.com> - 1.0-2
- Allow build on EL5
--------------------------------------------------------------------------------


================================================== ==============================
erlang-gproc-0.2.11-2.el6 (FEDORA-EPEL-2012-6277)
Extended process registry for Erlang
--------------------------------------------------------------------------------
Update Information:

* Ver. 0.2.11 (fixes rhbz #824342)
--------------------------------------------------------------------------------
ChangeLog:

* Thu May 31 2012 Peter Lemenkov <lemenkov@gmail.com> - 0.2.11-2
- Allow build on EL5
* Tue May 15 2012 Peter Lemenkov <lemenkov@gmail.com> - 0.2.11-1
- Ver. 0.2.11 (fixes rhbz #824342)
* Fri Jan 13 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0-0.5.20100929gitf0807c9
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild
* Tue Feb 8 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0-0.4.20100929gitf0807c9
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #824342 - Enable tests in erlang-gproc
https://bugzilla.redhat.com/show_bug.cgi?id=824342
--------------------------------------------------------------------------------


================================================== ==============================
erlang-rebar-2.0.0-1.el6 (FEDORA-EPEL-2012-6278)
Erlang Build Tools
--------------------------------------------------------------------------------
Update Information:

* First stable release
--------------------------------------------------------------------------------
ChangeLog:

* Tue Jun 5 2012 Peter Lemenkov <lemenkov@gmail.com> - 2.0.0-1
- Ver. 2.0.0
--------------------------------------------------------------------------------


================================================== ==============================
nagios-plugins-openmanage-3.7.6-1.el6 (FEDORA-EPEL-2012-6285)
Nagios plugin to monitor hardware health on Dell servers
--------------------------------------------------------------------------------
Update Information:

Update to latest upstream
--------------------------------------------------------------------------------
ChangeLog:

* Thu Jun 28 2012 Trond Hasle Amundsen <t.h.amundsen@usit.uio.no> - 3.7.6-1
- Upstrean release 3.7.6
- Changes to build section and buildrequires for new manpage format
--------------------------------------------------------------------------------


================================================== ==============================
perl-Sys-Syscall-0.23-1.el6 (FEDORA-EPEL-2012-6284)
Access system calls that Perl doesn't normally provide access to
--------------------------------------------------------------------------------
Update Information:

Access system calls that Perl doesn't normally provide access to

Use epoll, sendfile, from Perl. Mostly Linux-only support now, but more
syscalls/OSes planned for future.
--------------------------------------------------------------------------------


================================================== ==============================
python-sh-0.107-1.el6 (FEDORA-EPEL-2012-6279)
Python module to simplify calling shell commands
--------------------------------------------------------------------------------
Update Information:

New package python-sh
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #808258 - Review Request: python-sh - Python module to simplify calling shell commands
https://bugzilla.redhat.com/show_bug.cgi?id=808258
--------------------------------------------------------------------------------


================================================== ==============================
root-5.28.00h-2.el6 (FEDORA-EPEL-2012-6276)
Numerical data analysis framework
--------------------------------------------------------------------------------
Update Information:

* Backport fixes for using aclic with versioned libraries
* New sub-package: root-io-gfal

--------------------------------------------------------------------------------
ChangeLog:

* Fri Jun 29 2012 Mattias Ellert <mattias.ellert@fysast.uu.se> - 5.28.00h-2
- Backport fixes for using aclic with versioned libraries
- New sub-package: root-io-gfal
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #836151 - ACLiC broken by failure to link with libCint.so
https://bugzilla.redhat.com/show_bug.cgi?id=836151
--------------------------------------------------------------------------------


================================================== ==============================
websvn-2.3.3-2.el6 (FEDORA-EPEL-2012-6283)
Online subversion repository browser
--------------------------------------------------------------------------------
Update Information:

Update to latest bugfix release in EPEL.
--------------------------------------------------------------------------------
ChangeLog:

* Sat Jan 14 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.3.3-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild
* Tue Jun 28 2011 Xavier Bachelot <xavier@bachelot.org> 2.3.3-1
- Update to 2.3.3.
* Tue Mar 1 2011 Xavier Bachelot <xavier@bachelot.org> 2.3.2-1
- Update to 2.3.2.
* Mon Feb 7 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.3.1-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #836013 - Websvn out of date
https://bugzilla.redhat.com/show_bug.cgi?id=836013
--------------------------------------------------------------------------------


================================================== ==============================
wordpress-3.4.1-1.el6 (FEDORA-EPEL-2012-6293)
Blog tool and publishing platform
--------------------------------------------------------------------------------
Update Information:

New upstream release.
Minor changes and security-related improvements.
New upstream release:
release notes:
* theme customizer
* XML-RPC themes and API improvements
--------------------------------------------------------------------------------
ChangeLog:

* Thu Jun 28 2012 Matej Cepl <mcepl@redhat.com> - 3.4.1-1
- New upstream release. Just improvements and security issues.
* Wed Jun 13 2012 Matej Cepl <mcepl@redhat.com> - 3.4-1
- New upstream release. The main changes from the upstream
release notes:
* theme customizer
* XML-RPC themes and API improvements
--------------------------------------------------------------------------------


================================================== ==============================
zeroinstall-injector-1.9-1.el6 (FEDORA-EPEL-2012-6294)
The Zero Install Injector (0launch)
--------------------------------------------------------------------------------
Update Information:

- (experimental) app support
- support for site-local packages
- several bug fixes

See http://thread.gmane.org/gmane.comp.file-systems.zero-install.devel/6046 for release announcement
--------------------------------------------------------------------------------
ChangeLog:

* Fri Jun 29 2012 Michel Salim <salimma@fedoraproject.org> - 1.9-1
- Update to 1.9
- Remove redundant %{python_sitelib} declaration
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #835826 - zeroinstall-injector-1.9 is available
https://bugzilla.redhat.com/show_bug.cgi?id=835826
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 07-03-2012, 07:37 PM
 
Default Fedora EPEL 6 updates-testing report

The following Fedora EPEL 6 Security updates need testing:

https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6302/clamav-0.97.5-1.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5620/bugzilla-3.4.14-2.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6267/php-ZendFramework-1.11.12-1.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2011-4701/supybot-gribble-0.83.4.1-10.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6181/openstack-nova-2012.1-12.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6039/rt3-3.8.13-1.el6.1
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5965/python-virtualenvwrapper-3.4-1.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6125/viewvc-1.1.15-1.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6203/gallery3-3.0.4-1.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6070/strongswan-4.6.4-1.el6
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6224/sticky-notes-0.3.09062012.4-5.el6


The following builds have been pushed to Fedora EPEL 6 updates-testing

R-2.15.1-1.el6
clamav-0.97.5-1.el6
ghc-Diff-0.1.3-1.el6
nagios-3.4.1-2.el6
nagios-plugins-1.4.15-7.el6
nickle-2.76-1.el6
perl-Net-SSH2-0.45-1.el6
php-symfony2-Form-2.0.15-4.el6
php-symfony2-Routing-2.0.15-3.el6
php-symfony2-Security-2.0.15-3.el6
php-symfony2-Validator-2.0.15-4.el6
python-application-1.3.1-1.el6

Details about builds:


================================================== ==============================
R-2.15.1-1.el6 (FEDORA-EPEL-2012-6300)
A language for data analysis and graphics
--------------------------------------------------------------------------------
Update Information:

Update to R 2.15.1. Rebuild rpy and rkward for new R (update rpy to 2.2.6). Fix dependency issue with tex.
--------------------------------------------------------------------------------
ChangeLog:

* Mon Jul 2 2012 Tom Callaway <spot@fedoraproject.org> - 2.15.1-1
- update to 2.15.1
* Mon Jul 2 2012 Jindrich Novy <jnovy@redhat.com> - 2.15.0-4
- fix LaTeX and dvips dependencies (#836817)
* Mon May 7 2012 Tom Callaway <spot@fedoraproject.org> - 2.15.0-3
- rebuild for new libtiff
* Tue Apr 24 2012 Tom Callaway <spot@fedoraproject.org> - 2.15.0-2
- rebuild for new icu
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #836817 - R-core depends on texlive-latex
https://bugzilla.redhat.com/show_bug.cgi?id=836817
--------------------------------------------------------------------------------


================================================== ==============================
clamav-0.97.5-1.el6 (FEDORA-EPEL-2012-6302)
Anti-virus software
--------------------------------------------------------------------------------
Update Information:

- Upgrade to 0.97.5
- Fix CVE-2012-1419 clamav: specially-crafted POSIX tar files evade detection
- Fix CVE-2012-1457 clamav: overly long length field in tar files evade detection
- Fix CVE-2012-1443 clamav: specially-crafted RAR files evade detection
- Fix CVE-2012-1458 clamav: specially-crafted CHM files evade detection
- Fix CVE-2012-1459 clamav: specially-crafted length field in tar files evade detection
- Ship local copy of virus database; it was removed by accident from 0.97.5 tarball
--------------------------------------------------------------------------------
ChangeLog:

* Wed Jun 20 2012 Nick Bebout <nb@fedoraproject.org> - 0.97.5-1
- Upgrade to 0.97.5
- Fix CVE-2012-1419 clamav: specially-crafted POSIX tar files evade detection
- Fix CVE-2012-1457 clamav: overly long length field in tar files evade detection
- Fix CVE-2012-1443 clamav: specially-crafted RAR files evade detection
- Fix CVE-2012-1458 clamav: specially-crafted CHM files evade detection
- Fix CVE-2012-1459 clamav: specially-crafted length field in tar files evade detection
- Ship local copy of virus database; it was removed by accident from 0.97.5 tarball
* Thu Jan 19 2012 Nick Bebout <nb@fedoraproject.org> - 0.97.3-4
- Split files out into SCM instead of in the spec
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #806092 - CVE-2012-1419 clamav: specially-crafted POSIX tar files evade detection
https://bugzilla.redhat.com/show_bug.cgi?id=806092
[ 2 ] Bug #806094 - CVE-2012-1457 clamav: overly long length field in tar files evade detection
https://bugzilla.redhat.com/show_bug.cgi?id=806094
[ 3 ] Bug #806097 - CVE-2012-1443 clamav: specially-crafted RAR files evade detection
https://bugzilla.redhat.com/show_bug.cgi?id=806097
[ 4 ] Bug #806100 - CVE-2012-1458 clamav: specially-crafted CHM files evade detection
https://bugzilla.redhat.com/show_bug.cgi?id=806100
[ 5 ] Bug #806101 - CVE-2012-1459 clamav: specially-crafted length field in tar files evade detection
https://bugzilla.redhat.com/show_bug.cgi?id=806101
--------------------------------------------------------------------------------


================================================== ==============================
ghc-Diff-0.1.3-1.el6 (FEDORA-EPEL-2012-6296)
A O(ND) diff algorithm in Haskell
--------------------------------------------------------------------------------
Update Information:

ghc-Diff is a O(ND) diff algorithm in Haskell
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #664151 - Review Request: ghc-Diff - A O(ND) diff algorithm in Haskell
https://bugzilla.redhat.com/show_bug.cgi?id=664151
--------------------------------------------------------------------------------


================================================== ==============================
nagios-3.4.1-2.el6 (FEDORA-EPEL-2012-6308)
Nagios monitors hosts and services and yells if somethings breaks
--------------------------------------------------------------------------------
Update Information:

Update to 3.4.1.
--------------------------------------------------------------------------------
ChangeLog:

* Thu Jun 28 2012 Petr Pisar <ppisar@redhat.com> - 3.4.1-2
- Perl 5.16 rebuild
* Mon Jun 25 2012 Jose Pedro Oliveira <jpo at di.uminho.pt> - 3.4.1-1
- Upgrade to 3.4.1 (#835047)
- Dropped nagios-0012-Fixed-html-rss-install-files.patch
* Fri Jun 15 2012 Petr Pisar <ppisar@redhat.com> - 3.3.1-4
- Perl 5.16 rebuild
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #835047 - Update nagios to 3.4.1
https://bugzilla.redhat.com/show_bug.cgi?id=835047
--------------------------------------------------------------------------------


================================================== ==============================
nagios-plugins-1.4.15-7.el6 (FEDORA-EPEL-2012-6310)
Host/service/network monitoring program plugins for Nagios
--------------------------------------------------------------------------------
Update Information:

The directory /usr/lib{,64}/nagios/plugins is now owned by nagios-common.
--------------------------------------------------------------------------------
ChangeLog:

* Tue Jun 26 2012 Jose Pedro Oliveira <jpo at di.uminho.pt> - 1.4.15-7
- glibc 2.16 no longer defines gets for ISO C11, ISO C++11, and _GNU_SOURCE
(#835621): nagios-plugins-0007-undef-gets-and-glibc-2.16.patch
* Tue Jun 26 2012 Jose Pedro Oliveira <jpo at di.uminho.pt> - 1.4.15-6
- The nagios-plugins RPM no longer needs to own the /usr/lib{,64}/nagios/plugins
directory; this directory is now owned by nagios-common (#835621)
- Small updates (clarification) to the file nagios-plugins.README.Fedora
* Fri Jan 13 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.4.15-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild
* Wed Mar 23 2011 Dan Hork <dan@danny.cz> - 1.4.15-4
- rebuilt for mysql 5.5.10 (soname bump in libmysqlclient)
* Tue Feb 8 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.4.15-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #835621 - nagios-common has a file conflict with nagios-plugins in rawhide
https://bugzilla.redhat.com/show_bug.cgi?id=835621
--------------------------------------------------------------------------------


================================================== ==============================
nickle-2.76-1.el6 (FEDORA-EPEL-2012-6305)
A programming language-based prototyping environment
--------------------------------------------------------------------------------
Update Information:

* Don't crash when using initializer with forward ref type
* Fix crashes when MemCollect occurs during Twixt execution

--------------------------------------------------------------------------------
ChangeLog:

* Mon Jul 2 2012 Michel Salim <salimma@fedoraproject.org> - 2.76-1
- Update to 2.76
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #831189 - nickle-2.76 is available
https://bugzilla.redhat.com/show_bug.cgi?id=831189
--------------------------------------------------------------------------------


================================================== ==============================
perl-Net-SSH2-0.45-1.el6 (FEDORA-EPEL-2012-6299)
Support for the SSH 2 protocol via libSSH2
--------------------------------------------------------------------------------
Update Information:

Net::SSH2 is a perl interface to the libssh2 (http://www.libssh2.org) library. It supports the SSH2 protocol (there is no support for SSH1) with all of the key exchanges, ciphers, and compression of libssh2.
--------------------------------------------------------------------------------


================================================== ==============================
php-symfony2-Form-2.0.15-4.el6 (FEDORA-EPEL-2012-6304)
Symfony2 Form Component
--------------------------------------------------------------------------------
Update Information:

Symfony2 Form Component
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #823071 - Review Request: php-symfony2-Form - Symfony2 Form Component
https://bugzilla.redhat.com/show_bug.cgi?id=823071
--------------------------------------------------------------------------------


================================================== ==============================
php-symfony2-Routing-2.0.15-3.el6 (FEDORA-EPEL-2012-6309)
Symfony2 Routing Component
--------------------------------------------------------------------------------
Update Information:

The Routing Component maps an HTTP request to a set of configuration variables.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #823060 - Review Request: php-symfony2-Routing - Symfony2 Routing Component
https://bugzilla.redhat.com/show_bug.cgi?id=823060
--------------------------------------------------------------------------------


================================================== ==============================
php-symfony2-Security-2.0.15-3.el6 (FEDORA-EPEL-2012-6301)
Symfony2 Security Component
--------------------------------------------------------------------------------
Update Information:

Security provides an infrastructure for sophisticated authorization systems,
which makes it possible to easily separate the actual authorization logic from
so called user providers that hold the users credentials. It is inspired by
the Java Spring framework.

Optional dependencies: DoctrineCommon and DoctrineDBAL
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #823075 - Review Request: php-symfony2-Security - Symfony2 Security Component
https://bugzilla.redhat.com/show_bug.cgi?id=823075
--------------------------------------------------------------------------------


================================================== ==============================
php-symfony2-Validator-2.0.15-4.el6 (FEDORA-EPEL-2012-6297)
Symfony2 Validator Component
--------------------------------------------------------------------------------
Update Information:

Symfony2 Validator Component

Optional dependency: APC
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #823066 - Review Request: php-symfony2-Validator - Symfony2 Validator Component
https://bugzilla.redhat.com/show_bug.cgi?id=823066
--------------------------------------------------------------------------------


================================================== ==============================
python-application-1.3.1-1.el6 (FEDORA-EPEL-2012-6307)
Basic building blocks for python applications
--------------------------------------------------------------------------------
Update Information:

* Added workaround for logging unicode and string objects
* Don't apply str over log records diverted from Twisted
* Fixed the wrapper's default arguments when preserving function signatures
--------------------------------------------------------------------------------
ChangeLog:

* Mon Jul 2 2012 Michel Salim <salimma@fedoraproject.org> - 1.3.1-1
- Update to 1.3.1
- Drop unneeded %{python_sitelib} declaration
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #830697 - python-application-1.3.1 is available
https://bugzilla.redhat.com/show_bug.cgi?id=830697
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 

Thread Tools




All times are GMT. The time now is 01:02 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org